<?php
/*******************+**********************************************************+
|* Filename         | '<eto-root>/manager/includes/lang/slovak.inc.php'        |
|* Function         | Slovak language file for Etomite 0.6.1.4 (PL:4)          |
|* Version          | rev. 28                                                  |
|* Last Modified    | 2007-05-15                                               |
|* Character set    | All character sets (without diacritics)                  |
|* Translated by    | Matej Kolesr [_rasel^]                                  |
|* Thx              | R - stick, golem, stranger, churchyard, rzelnik, Ajven   |
|* Contact (Slovak) | Matej Kolesar <etomite(at)etomite(dot)sk>                |
|^                  | http://www.etomite.sk/                                   |
+*******************+**********************************************************/

$_lang['login_message'] = "Vlozte prosim svoje prihlasovacie meno a heslo pre vstup do administracnej casti Etomite. Vase meno a heslo je citlive na velkost pismen a na pripadne nepresne zadanie, alebo preklepy, preto ich vlozte pozorne!"; // changed 06 RC2
$_lang['login_terms_error'] = "Chyba! Ak sa chcete prihlasit, musite suhlasit s pravidlami pouzivania.";
$_lang['include_ordering_error'] = "<strong>INCLUDE_ORDERING_ERROR</strong><br /><br />Pouzivajte prosim Spravcu Etomite namiesto priameho pristupu k suboru.";
$_lang['username'] = "Uzivatel";
$_lang['password'] = "Heslo";
$_lang['remember_username'] = "Zapamatat";
$_lang['login_button'] = "Prihlasit";
$_lang['home'] = "Domov";
$_lang['my_etomite'] = "Moje Etomite";
$_lang['my_preferences'] = "Nastavenia";
$_lang['site'] = "Stranky";
$_lang['launch_site'] = "Nahlad stranok";
$_lang['refresh_site'] = "Vyprazdni zasobnik stranok";
$_lang['content'] = "Obsah";
$_lang['add_document'] = "Novy dokument";
$_lang['add_weblink'] = "Novy externy odkaz";
$_lang['site_schedule'] = "Prehlad stranky";
$_lang['search'] = "Hladat";
$_lang['visitor_stats'] = "Statistika navstev";
$_lang['messages'] = "Spravy";
$_lang['users'] = "Uzivatelia";
$_lang['change_password'] = "Zmena hesla";
$_lang['new_user'] = "Vytvorit noveho uzivatela";
$_lang['edit_user'] = "Editovat uzivatela";
$_lang['new_role'] = "Vytvorit nove opravnenie";
$_lang['edit_role'] = "Upravit opravnenie";
$_lang['access_permissions'] = "Opravnenia";
$_lang['administration'] = "Administracia";
$_lang['edit_settings'] = "Konfiguracia Etomite";
$_lang['view_sysinfo'] = "Systemove informacie";
$_lang['edit_parser'] = "Editacia analyz";
$_lang['site_parser'] = "Analyza stranky";
$_lang['action_parser'] = "Analyza akcie";
$_lang['view_logging'] = "Kontrola priebehu";
$_lang['manage_files'] = "Spravca suborov";
$_lang['remove_locks'] = "Odstranit zamky";
$_lang['resources'] = "Zdroje";
$_lang['new_template'] = "Nova sablona";
$_lang['edit_template'] = "Editacia sablony";
$_lang['new_snippet'] = "Novy snippet";
$_lang['edit_snippet'] = "Editacia snippetu";
$_lang['document_tree'] = "Stromova struktura";
$_lang['refresh_tree'] = "Obnovit";
$_lang['expand_tree'] = "Rozbalit";
$_lang['collapse_tree'] = "Zbalit";
$_lang['hide_tree'] = "Skryt";
$_lang['show_tree'] = "Ukazat";
$_lang['restore_tree'] = "Znovu nacitat stromovu strukturu";
$_lang['help'] = "Pomoc";
$_lang['credits'] = "Autori";
$_lang['about'] = "O systeme Etomite";
$_lang['rebuild'] = "Obnovit";
$_lang['menu'] = "Menu";
$_lang['tree'] = "Strom";
$_lang['manager'] = "Manazer";
$_lang['test_page'] = "Testovacia stranka";
$_lang['logout'] = "Odhlasit";
$_lang['nojava'] = "Vyzera to, ze podpora Javy je vypnuta. Kliknite <a href='index.php?a=1&f=9&javaDis=1'>sem</a> pre nahranie menu ktore Java pouziva.";
$_lang['confirm_empty_trash'] = "Chcete trvale odstranit vsetky zmazane dokumenty?\\n\\nPokracovat?"; // changed 06 RC2
$_lang['unable_set_parent'] = "Nemozno nastavit novy zdroj!";
$_lang['confirm_delete_document'] = "Skutocne chcete zmazat tento dokument?\\Potomci tohto dokumentu budu tiez zmazane!";
$_lang['already_deleted'] = "bol zmazany.";
$_lang['not_deleted'] = "nebol zmazany";
$_lang['confirm_undelete'] = "\\n\\nPotomci budu obnoveny zaroven s tymto dokumentom. Potomci zmazani skor ako rodicovsky dokument, ostanu zmazane.";
$_lang['confirm_publish'] = "\\n\\nZverejnenim tohto dokumentu odstranite nastavene datumy ukoncenia zverejnenia. Ak chcete nastavit datum pociatku, alebo ukoncenia zverejnenia zachovat, zvolte prosim namiesto tejto volby 'upravu dokemuntu'.\\n\\nPokracovat?";
$_lang['confirm_unpublish'] = "\\n\\nUkoncenim zverejnenia tohto dokumentu odstranite nastavene datumy ukoncenia zverejnenia. Ak chcete nastavit datum pociatku, alebo ukoncenia zverejnenia zachovat, zvolte prosim namiesto tejto volby 'upravu dokumentu'.\\n\\nPokracovat?";
$_lang['view_document'] = "Zobrazit dokument";
$_lang['edit_document'] = "Upravit dokument";
$_lang['move_document'] = "Presunut dokument";
$_lang['create_document_here'] = "Vytvorit dokument tu";
$_lang['create_weblink_here'] = "Vytvorit externy odkaz";
$_lang['delete_document'] = "Zmazat dokument";
$_lang['undelete_document'] = "Obnovit dokument";
$_lang['publish_document'] = "Zverejnit dokument";
$_lang['unpublish_document'] = "Ukoncit zverejnenie";
$_lang['all_pending_documents'] = "Vsetky naplanovane dokumenty";
$_lang['no_pending_publish'] = "Nie su ziadne dokumenty k zverejneniu.";
$_lang['no_pending_unpublish'] = "Ziadne dokumenty necakaju na ukoncenie zverejnenia.";
$_lang['no_pending_documents'] = "Nie su ziadne dokumenty k zverejneniu ci ukonceniu zverejnenia.";
$_lang['published_document'] = "Tento dokument je zverejneny.";
$_lang['unpublished_document'] = "Tento dokument nie je zverneny.";
$_lang['deleted_document'] = "Tento dokument je zmazany.";
$_lang['published_folder'] = "Toto je zverejneny priecinok.";
$_lang['unpublished_folder'] = "Toto je nezverejneny priecinok.";
$_lang['deleted_folder'] = "Toto je zmazany priecinok.";
$_lang['published_weblink'] = "Toto je zverejneny odkaz.";
$_lang['unpublished_weblink'] = "Toto je nezverejneny odkaz.";
$_lang['deleted_weblink'] = "Toto je zmazany odkaz.";
$_lang['published_weblink_folder'] = "Toto je zverejneny priecinok s odkazmi.";
$_lang['unpublished_weblink_folder'] = "Toto je nezverejneny priecinok s odkazmi.";
$_lang['deleted_weblink_folder'] = "Toto je zmazany priecinok s odkazmi.";
$_lang['empty_recycle_bin'] = "Odstranit vsetky zmazane dokumenty"; // changed 06 rc 2
$_lang['loading_doc_tree'] = "Nacitavam strukturu...";
$_lang['loading_menu'] = "Nacitavam menu...";
$_lang['loading_menu_tree'] = "Nacitavam strukturu a menu...";
$_lang['working'] = "Pracujem...";
$_lang['show_tree'] = "Zobrazit strukturu";
$_lang['confirm_remove_locks'] = "Uzivatelia niekedy vypnu svoj prehliadac pocas upravy dokumentov, vzhladov, snippetov, alebo opustia priecinok, pripadne prispevok v uzamknutom stave v priebehu editacie. Ak stlacite OK mozete odstranit VSETKY zamky teraz aktivovane.\\n\\nPokracovat?";
$_lang['welcome_title'] = "Vitajte v systeme Etomite";
$_lang["welcome_message"] = "Vitajte v systeme Etomite! Po starte a zobrazeni mozete vybrat dokument z adresaroveho stromu nalavo na obrazovke, alebo mozete vybrat polozku z hlavneho menu. Navrhy, komentare, alebo pochvaly vzdy uvitame na <a href='http://www.etomite.com/forums/' target='_blank'>Etomite fore</a>.<p>Dufam, ze budete radi pouzivat Etomite,<br />Etomite tim"; // Returned 0614
$_lang['welcome_messages'] = "Vasa schranka obsahuje <strong>%d</strong> sprav(y), z toho <strong>%s</strong> neprecitanych.";
$_lang['activity_title'] = "Vytvorene dokumenty";
$_lang['activity_message'] = "Na tomto mieste je zoznam naposledy vytvorenych, alebo upravenych dokumentov:";
$_lang['no_activity_message'] = "Este ste nevytvoril ani neupravil ziadny dokument.";
$_lang['yourinfo_title'] = "Vase nastavenia";
$_lang['yourinfo_message'] = "V tejto sekcii su informacie o vas:";
$_lang['yourinfo_username'] = "Ste prihlaseny ako:";
$_lang['yourinfo_role'] = "Vase opravnenie je:";
$_lang['yourinfo_previous_login'] = "Naposledy ste boli prihlaseny:";
$_lang['yourinfo_total_logins'] = "Celkovy pocet prihlaseni:";
$_lang['onlineusers_title'] = "Uzivatelia on-line";
$_lang['onlineusers_message'] = "Na tomto mieste su vypisani vsetci aktivni uzivatelia v priebehu 20-tich minut";
$_lang['onlineusers_user'] = "Uzivatel";
$_lang['onlineusers_userid'] = "ID uzivatela";
$_lang['onlineusers_ipaddress'] = "IP uzivatela";
$_lang['onlineusers_lasthit'] = "Posledne prihlasenie";
$_lang['onlineusers_action'] = "Cinnost";
$_lang['configcheck_title'] = "Kontrola konfiguracie";
$_lang['configcheck_notok'] = "Boli najdene nasledovne problemy: ";
$_lang['configcheck_ok'] = "Kontrola prebehla uspesne - bez upozorneni.";
$_lang['configcheck_warning'] = "Varovanie:";
$_lang['configcheck_admin'] = "Kontaktujte prosim administratora systemu a upozornite ho na tuto spravu!";
$_lang['configcheck_what'] = "Co to znamena?";
$_lang['configcheck_installer'] = "instalator nebol vymazany";
$_lang['configcheck_installer_msg'] = "Adresar '../install/' obsahuje instalator systemu Etomite. Pomocou neho moze nepovolana osoba vymazat databazu. Prosim kontaktujte administratora, aby urychlene odstranil tento problem.";
$_lang['configcheck_cache'] = "adresar cache nie je nastavena na zapis";
$_lang['configcheck_cache_msg'] = "Etomite nemoze zapisovat do (zasobnika) adresara cache. System bude fungovat spravne, ale nebude funkcna funkcia zasobnika. Prosim nastavte povolenie na zapis do adresara cache.";
$_lang['configcheck_lang_difference'] = "nespravny pocet poloziek v subore jazykovej lokalizacie";
$_lang['configcheck_lang_difference_msg'] = "Prave vybrany jazyk ma rozdielny pocet poloziek nez povodny jazyk. Pravdepodobne pouzivate zastaraly, alebo nekorektne upraveny lokalizacny subor. Aj ked sa neobjavia problemy, bude asi potrebne urobit jeho update.";
$_lang['configcheck_default_msg'] = "Bola nacitana nespecifikovana, nezvycajna resp. neznama vystraha. Pre dalsi postup pouzite kristalovu gulu. :-)";
$_lang['clicktopin'] = "Kliknete na oznacenie tejto sekcie.";
$_lang['clicktounpin'] = "Kliknite na zrusenie oznacenia tejto sekcie.";
$_lang['clickonsection'] = "Kliknite tu pre rozbalenie, alebo zbalenie tejto sekcie.";
$_lang['edit'] = "Uprava";
$_lang['save'] = "Ulozit";
$_lang['delete'] = "Zmazat";
$_lang['cancel'] = "Zrusit";
$_lang['undelete'] = "Obnovit"; // Added in 0.6.1 - replaces obsolete find_in_tree
$_lang['preview'] = "Nahlad";
$_lang['move'] = "Presun";
$_lang['yes'] = "Ano";
$_lang['no'] = "Nie";
$_lang['online'] = "On-line";
$_lang['offline'] = "Off-line";
$_lang['advanced'] = "Rozsireny";
$_lang['regular'] = "Standardny";
$_lang['showing'] = "Predvadzanie";
$_lang['to'] = "na";
$_lang['total'] = "celkom";
$_lang['settings_title'] = "Konfiguracia Etomite";
$_lang['serveroffset_title'] = "Kompenzacia casu na servera:";
$_lang['serveroffset_message'] = "Vyberte hodnotu rozdielu casu medzi vasim casovym pasmom s pasmom nastavenym na serveru. Sucasny cas na servri je <strong>[%s]</strong>, cas na serveri po pouziti a ulozeni kompenzacie je <strong>[%s]</strong>.";
$_lang['sitename_title'] = "Nazov stranky";
$_lang['sitename_message'] = "Na toto miesto vlozte nazov vasich stranok.";
$_lang['sitestart_title'] = "Startovacia stranka:";
$_lang['sitestart_message'] = "Na toto miesto vlozte ID dokumentu, ktory budete chciet pouzit ako svoju startovaciu stranku webu. <strong>Poznamka: Je nutne vlozit ID existujuceho dokumentu, ktory musi byt zverejneny!</strong>";
$_lang['errorpage_title'] = "Chybova stranka:";
$_lang['errorpage_message'] = "Na toto miesto vlozte ID dokumentu, ktory budete chciet zobrazit uzivatelom, ked si vyziadaju, alebo sa pokusia pouzit dokument, ktory v sucasnosti neexistuje. <strong>Poznamka: Je nutne vlozit ID existujuceho dokumentu, ktory musi byt zverejneny!</strong>";
$_lang['sitestatus_title'] = "Status stranky:";
$_lang['sitestatus_message'] = "Vyberte 'On-line' pre zverejnenie vasich stranok na webe. Ak vyberiete 'Off-line', navstevnici uvidia iba nadpis stranky 'Stranky su nedostupne' a nebudu moct si ich prehliadat.";
$_lang['siteunavailable_title'] = "Stranky su nedostupne:";
$_lang["siteunavailable_message"] = "Tato sprava sa objavi, ked su stranky v stave off-line, alebo ked dojde k chybe. Ak tu vlozite ciselnu hodnotu reprezentujucu id dokumentu, tak tento dokument bude pouzity k zobrazeniu chybovej hlasky. Ak tento dokument neexistuje, tak sa chybova hlaska vytvori automaticky."; // modified in [0614]
$_lang['friendlyurls_title'] = "Jednoduche URL adresy:";
$_lang['friendlyurls_message'] = "Tato volba vam umozni pouzit jednoduche URL adresy pomocou Etomite. Berte prosim na vedomie, ze tato funkcia funguje iba v instalacii beziacej na Apache. Pre bezchybnu funkciu este potrebujete mat nastavenu moznost zapisu do suboru .htaccess. Pre viac informacii si pozrite subor .htaccess obsiahnuty vo vasej distribucii.";
$_lang['friendlyurlsprefix_title'] = "Predpona jednoduchych URL:";
$_lang['friendlyurlsprefix_message'] = "Na tomto mieste mozete specifikovat predponu pre pouzitie jednoduchych URL adries. Napriklad, predponu nastavte na 'strana', co sposobi, ze URL adresa /index.php?id=2 sa zmeni na zjednodusenu adresu /stranka2.html (za predpokladu, ze pripona je nastavena na .html). Pre odkazy na vasej stranke takto mozete specifikovat co vasi uzivatelia (a vyhladavace) uvidia."; // updated 0.6 - removed htaccess warning
$_lang['friendlyurlsuffix_title'] = "Pripona jednoduchych URL:";
$_lang['friendlyurlsuffix_message'] = "Na tomto mieste mozete specifikovat priponu pre jednoduche URL adresy. Zadanim '.html' prida Etomite priponu .html k vsetkym vasim zjednodusenym URL."; // updated 0.6 - removed htaccess warning
$_lang['udperms_title'] = "Pristupove opravnenia:";
$_lang['udperms_message'] = "Pomocou pristupovych opravneni urcujete stranky, ktore vasi uzivatelia mozu editovat. Bude potrebne pridelit vasim uzivatelom uzivatelske skupiny a dokumentom skupiny dokumentov. Dalej musite urcit ktorym uzivatelskym skupinam povolite pristup do stanovenych skupin dokumentov. Ak nechapete nastavenu volbu 'Nie', tak editovat dokumenty moze iba administrator."; // updated 0.6
$_lang['menutype_title'] = "Volba typu menu:";
$_lang['menutype_message'] = "Na tomto mieste vyberate ci budete chciet pouzivat rozsirene Java menu, alebo standardne textove menu. [V sucasnej dobe nastavenie nemozete menit, tato funkcia zatial nie je v tejto verzii podporovana.]";
$_lang['nologentries_title'] = "Pocet zaznamov:";
$_lang['nologentries_message'] = "Zadajte pocet zaznamov na stranku pri kontrole akcii.";
$_lang['nomessages_title'] = "Pocet sprav:";
$_lang['nomessages_message'] = "Zadajte pocet sprav, ktore sa maju zobrazit v schranke pri jej prehliadani.";
$_lang['treetype_title'] = "Zobrazenie adresarov:";
$_lang['treetype_message'] = "Nastavte zobrazovanie adresaroveho stromu na 'Rozsireny', ak budete chciet zobrazit detailne informacie o dokumente. Volbu 'Standardne' zobrazite iba beznu strukturu.";
$_lang['language_title'] = "Jazyk:";
$_lang['language_message'] = "Vyberte jazyk, ktory chcete pouzivat v administracnej casti Etomite.";
$_lang['graphtype_title'] = "Vzhlad pisma:";
$_lang['graphtype_message'] = "Volba 'Rozsireny' umozni pouzivat vyhladzovanie pismen vo vasich zostavach a vystupoch, ale bude viac zatazovat procesor. Aj napriek tomu bude vzhlad pisma v dokumentoch vyzerat lepsie.";
$_lang['showgraphs_title'] = "Vzhlad vystupu:";
$_lang['showgraphs_message'] = "Generovat statistiky pristupu ako graf zaroven s tabulkou hodnot?";
$_lang['showtestpage_title'] = "Povolit testovaciu stranku:";
$_lang['showtestpage_message'] = "Tuto stranku mozete pouzit pre testovanie snippetov, ktore pisete a potrebujete ich odladit. Ak tuto stranku nebudete pouzivat, volbou 'Nie' ich mozete odstranit z menu.";
$_lang['enabledebug_title'] = "Aktivovat ladenie aplikacie:";
$_lang['enabledebug_message'] = "Vyberom 'Ano' zobrazite ladiace informacie o odlisnych funkciach v Etomite. Bezne tuto moznost nebudete potrebovat, prinajmensom vtedy ked budete riesit nejaku neprijemnu chybu.";
$_lang['doc_data_title'] = "Nahlad na data dokumentu";
$_lang['page_data_title'] = "Data stranky";
$_lang['page_data_general'] = "Definicia dokumentu";
$_lang['document_title'] = "Titulok";
$_lang['document_description'] = "Popis";
$_lang['page_data_changes'] = "Zmeny";
$_lang['notset'] = "Nenastavene";
$_lang['page_data_created'] = "Vytvorene";
$_lang['page_data_edited'] = "Upravene";
$_lang['page_data_status'] = "Status";
$_lang['page_data_published'] = "Zverejneny";
$_lang['page_data_unpublished'] = "Ukoncene zverejnenie";
$_lang['page_data_publishdate'] = "Datum zverejnenia";
$_lang['page_data_unpublishdate'] = "Datum ukoncenia zverejnenia";
$_lang['page_data_cacheable'] = "Ukladanie do zasobnika";
$_lang['page_data_searchable'] = "Vyhladavanie";
$_lang['page_data_markup'] = "Struktura dokumentu";
$_lang['page_data_template'] = "Pouzity vzhlad";
$_lang['page_data_editor'] = "Rozsireny textovy editor";
$_lang['page_data_folder'] = "Dokument je priecinkom";
$_lang['page_data_source'] = "Zdroj";
$_lang['page_data_notcached'] = "Tento dokument nie je (doposial) ulozeny v zasobniku.";
$_lang['page_data_cached'] = "<strong>Zdroj vyvolany zo zasobnika:</strong>";
$_lang['cleaningup'] = "Odstranujem";
$_lang['actioncomplete'] = "<strong>Akcia bola uspesne dokoncena!</strong><br /> - Pockajte prosim, Etomite kontroluje konfiguraciu.";
$_lang['confirm_preview'] = "Tato fukncia ukazuje iba ulozenu verziu tejto stranky bez zmien, a nie tu, ktoru ste prave upravoval. Vyberte OK pre nahlad na dokument v novom okne, alebo vyberte 'Zrusit' pre pokracovanie v editacii.";
$_lang['edit_document_title'] = "Vytvorit/ upravit dokument";
$_lang['document_identification'] = "Identifikacie";
$_lang['weblink_message'] = "Hypertextovy odkaz je odkaz na objekt nachadzajuci sa na internete. Moze odkazovat na dokument vo vnutri Etomite, alebo na stranku, obrazok umiestneny kdekolvek inde na internete.<p>";
$_lang['weblink'] = "Hypertextovy odkaz";
$_lang['document_title_help'] = "Na toto miesto napiste nazov, alebo titulok dokumentu. Pokuste sa vyvarovat pouzitiu spatnych lomitok v nazve!";
$_lang['document_description_help'] = "Na toto miesto mozete zadat podrobny popis dokumentu.";
$_lang['document_weblink_help'] = "Vlozte adresu objektu, na ktory chcete odkazovat.";
$_lang['document_parent'] = "Umiestnenie dokumentu";
$_lang['document_parent_help'] = "Kliknite v adresarovom strome na miesto, ktore chcete nastavit ako umiestnenie dokumentu.";
$_lang['document_content'] = "Obsah";
$_lang['document_opt'] = "Vlastnosti";
$_lang['document_opt_folder'] = "Priecinok?";
$_lang['document_opt_richtext'] = "Externy editor?";
$_lang['document_opt_published'] = "Zverejnit?";
$_lang['document_opt_menu_index'] = "Index (radenie)";
$_lang['document_opt_emptycache'] = "Vyprazdnit zasobnik?";
$_lang['document_opt_folder_help'] = "Urcte, ci sa tento vytvarany dokument bude chovat ako priecinok dokumentov, alebo ako prosty dokument. Nepotrebujete sa zamyslat na nastavenim priecinka, Etomite to urobi automaticky.";
$_lang['document_opt_richtext_help'] = "Nechajte tuto volbu zaskrtnutu pre pouzitie externeho editora k uprave dokumentov. Ak vase dokumenty obsahuju Java skripty alebo formulare, nepouzivajte ku kontrole kodu editaciu v HTML mode a taktiez v nerobte dodatocne upravy dokumentu.";
$_lang['document_opt_published_help'] = "Zaskrtnite tuto volbu, ak ma byt dokument zverejneny ihned po ulozeni.";
$_lang['page_data_publishdate_help'] = "Ak nastavite datum zverejnenia, dokument bude zverejneny az od urciteho datumu. Pre vyber datumu kliknite na ikonku kalendara, pre odstranenie datumu na ikonku vedla. Ak pouzijete tuto moznost, zverejnenie urcujete vy - t.j. dokument nemoze byt zverejneny automaticky.";
$_lang['page_data_unpublishdate_help'] = "Ak nastavite datum ukoncenia zverejnenia dokumentu, jeho zverejnenie bude ukoncene k urcitemu datumu. Pre vyber datumu kliknite na ikonku kalendara, pre odstranenie datumu na ikonku vedla. Ak pouzijete tuto moznost, ukoncenie zverejnenia dokumentu urcujete vy - zverejnenie nemoze byt ukoncene automaticky.";
$_lang['document_opt_menu_index_help'] = "Radenie je funkcia ktoru mozete pouzit pre triedenie dokumentov vo vasom snippete, vytvarajucom menu. Mozete ho pouzit aj pre dalsie ucely, ak ich vas snippet bude podporovat.";
$_lang['page_data_searchable_help'] = "Zaskrtnite tuto volbu, ak budete chciet umoznit vyhladavanie v dokumente. Da sa tiez pouzit pre dalsie ucely, ak ich vase snippety budu podporovat.";
$_lang['page_data_cacheable_help'] = "Vyberte tuto polozku, ak budete chciet povolit ukladanie dokumentov do zasobnika. Ak vas dokument obsahuje snippety, nechajte tuto polozku neoznacenu.";
$_lang['document_opt_emptycache_help'] = "Vyberte tuto polozku, ak chcete, aby Etomite vyprazdnil zasobnika po ulozeni dokumentu. Vasi navstevnici tak neuvidia starsie verzie tohto dokumentu.";
$_lang['page_data_template_help'] = "Na tomto mieste mozete vybrat sablonu, ktora bude v dokumente pouzita.";
$_lang['warning_not_saved'] = "Zmeny, ktore ste v dokumente urobil, nebudu ulozene. Ak chcete na stranke zotrvat a ulozit ich, kliknite na tlacidlo 'Zrusit'. Ak chcete nechat stranku v povodnej podobe bez zmien, zvolte tlacidlo 'OK'.";
$_lang['functionnotimpl'] = "Whups ?! (nieco sa pokaslalo)";
$_lang['functionnotimpl_message'] = "Tato funkcia este nebola implementovana";
$_lang['move_document_title'] = "Presunut dokument";
$_lang['move_document_message'] = "Mozete presunut dokument a vsetkych jeho potomkov vybratim noveho rodicovskeho ID. Ak vyberiete dokument ktory nie je priecinkom, bude zmeneny na priecinok. Ak priecinok, ktory nema potomkov, tak bude zmeneny na dokument."; // changed in 0.6.1
$_lang['document_to_be_moved'] = "Dokument bude premiestneny";
$_lang['move_document_new_parent'] = "Vyberte nove rodicovske ID."; // changed in 0.6.1
$_lang['new_parent'] = "Novy zdroj";
$_lang['edit_parser_title'] = "Uprava parseru";
$_lang['edit_parser_warning'] = "<strong style='color:#821517'>Uprava tohto dokumentu moze kriticky narusit vase stranky!</strong><br />Prave upravujete fyzicke PHP subory. Pre istotu urobte ich zalohu (v Notepade, alebo inom editore) pred ulozenim zmien!";
$_lang['change_password_message'] = "Vlozte prosim vase nove heslo a v nasledujucom riadku znova kvoli kontrole. Heslo by malo mat dlzku 6 - 15 znakov.";
$_lang['change_password_new'] = "Nove heslo";
$_lang['change_password_confirm'] = "Potvrdenie hesla";
$_lang['personal_prefs_title'] = "Preferencie";
$_lang['personal_prefs_message'] = "Bezne tu nie su ziadne preferencie, ktore mozete menit ako uzivatel. Tato sekcia bude obsahovat volby pre zakladne nastavenia a programy, napriklad volbu jazyka. Zmenu nastavenia urobte v konfiguracii Etomite.";
$_lang['confirm_delete_role'] = "Skutocne chcete zmazat toto opravnenie?";
$_lang['role_title'] = "Tvorba a uprava opravneni";
$_lang['role_name'] = "Nazov opravnenia";
$_lang['role_content_management'] = "Sprava obsahu";
$_lang['role_template_management'] = "Sprava 'Sablon'";
$_lang['role_snippet_management'] = "Snippety";
$_lang['role_user_management'] = "Sprava uzivatelov";
$_lang['role_udperms'] = "Sprava povoleni";
$_lang['role_role_management'] = "Sprava opravneni";
$_lang['role_config_management'] = "Sprava konfiguracie";
$_lang['role_frames'] = "Pouzitie tvorcu zakladu";
$_lang['role_home'] = "Pouzitie tvorcu uvodnej stranky";
$_lang['role_messages'] = "Prehliadanie a odosielanie sprav";
$_lang['role_logout'] = "Odhlasenie zo spravcu";
$_lang['role_help'] = "Zobrazenie pomocnika";
$_lang['role_actionok'] = "Prehliadanie dokoncenej akcie na obrazovke";
$_lang['role_errors'] = "Zobrazovanie chybovych hlaseni";
$_lang['role_about'] = "Zobrazenie informacii o strankach";
$_lang['role_credits'] = "Zobrazenie kreditov";
$_lang['role_change_password'] = "Zmena hesla";
$_lang['role_save_password'] = "Ulozenie hesla";
$_lang['role_view_docdata'] = "Zobrazenie dat dokumentu";
$_lang['role_create_doc'] = "Vytvaranie novych dokumentov";
$_lang['role_edit_doc'] = "Editacia dokumentu";
$_lang['role_save_doc'] = "Ulozenie dokumentov";
$_lang['role_delete_doc'] = "Mazanie dokumentov";
$_lang['role_cache_refresh'] = "Vyprazdnit zasobnik stranok";
$_lang['role_create_template'] = "Tvorba novej sablony stranok";
$_lang['role_edit_template'] = "Editacia sablon stranok";
$_lang['role_save_template'] = "Ulozenie sablon";
$_lang['role_delete_template'] = "Mazanie sablon";
$_lang['role_create_snippet'] = "Vytvorenie novych snippetov";
$_lang['role_edit_snippet'] = "Uprava snippetov";
$_lang['role_save_snippet'] = "Ulozenie snippetov";
$_lang['role_delete_snippet'] = "Mazanie snippetov";
$_lang['role_new_user'] = "Vytvaranie novych uzivatelov";
$_lang['role_edit_user'] = "Editacia uzivatelov";
$_lang['role_save_user'] = "Ulozenie uzivatelov";
$_lang['role_delete_user'] = "Mazanie uzivatelov";
$_lang['role_access_persmissions'] = "Pristupove opravnenia";
$_lang['role_new_role'] = "Vytvaranie novych opravneni";
$_lang['role_edit_role'] = "Editacia opravneni";
$_lang['role_save_role'] = "Ulozenie opravneni";
$_lang['role_delete_role'] = "Mazanie opravneni";
$_lang['role_view_logs'] = "Prehliadanie pristupov k systemu";
$_lang['role_edit_parser'] = "Editacia parser stranok";
$_lang['role_save_parser'] = "Ulozenie parser stranok";
$_lang['role_edit_settings'] = "Zmena nastaveni stranok";
$_lang['role_file_manager'] = "Pouzivanie spravcu suborov";
$_lang['confirm_unblock'] = "Skutocne chcete odblokovat tohto uzivatela?";
$_lang['unblock_message'] = "Tento uzivatel nebude zablokovany po ulozeni jeho dat.";
$_lang['confirm_block'] = "Skutocne chcete zablokovat tohto uzivatela?";
$_lang['block_message'] = "Tento uzivatel bude zablokovany po ulozeni jeho dat.";
$_lang['confirm_delete_user'] = "Skutocne chcete zmazat tohto uzivatela?";
$_lang['alert_delete_self'] = "Nemozete zmazat sam seba!";
$_lang['user_title'] = "Vytvorenie/ Uprava uzivatela";
$_lang['user_is_blocked'] = "Tento uzivatel bol zablokovany!";
$_lang['submit'] = "Potvrdit"; // added in 0.6.1-RC2
$_lang['password_gen_method'] = "Chcete vytvorit heslo pre tohto uzivatela?";
$_lang['password_gen_gen'] = "Heslo vygeneruje Etomite.";
$_lang['password_gen_specify'] = "Heslo zadam tu:";
$_lang['password_method'] = "Ako chcete informovat uzivatela o novom hesle?";
$_lang['password_method_email'] = "Poslat nove heslo na e-mail.";
$_lang['password_method_screen'] = "Zobrazit nove heslo na monitore.";
$_lang['password_msg'] = "Nove heslo pre <strong>%s</strong> je <strong>%s</strong>.\n";
$_lang['user_full_name'] = "Meno a priezvisko";
$_lang['user_email'] = "E-mailova adresa";
$_lang['user_phone'] = "Telefonne cislo";
$_lang['user_mobile'] = "Mobil";
$_lang['user_role'] = "Uzivatelske opravnenie";
$_lang['user_logincount'] = "Pocet prihlaseni";
$_lang['user_prevlogin'] = "Posledne prihlasenie";
$_lang['user_failedlogincount'] = "Chybne prehlasenie";
$_lang['user_block'] = "Blokovane";
$_lang['user_edit_self_msg'] = "Pravdepodobne sa budete musiet odhlasit a prihlasit znovu kvoli kompletnej aktualizacii vasich informacii.</strong><br />Taktiez by ste si mali nechat vygenerovat nove heslo a nechat si ho poslat na svoj e-mail.";
$_lang['confirm_delete_snippet'] = "Skutocne chcete zmazat tento snippet?";
$_lang['snippet_title'] = "Vytvorit/ upravit snippet";
$_lang['snippet_msg'] = "Na tomto mieste mozete pridat, alebo upravovat snippety. Berte prosim na vedomie, ze snippety su 'surove' PHP skripty a ked ocakavate vystup zo snippetu, ktory bude ukazovat na niektore miesto v sablone, musite mat premennu vo vnutri snippetu, s rovnakym nazvom ako samotny snippet. V podstate vystup zo snippetu musite ulozit do premennej s rovnakym nazvom ako nazov snippet samotneho";
$_lang['snippet_name'] = "Nazov snippetu";
$_lang['snippet_desc'] = "Popis snippetu";
$_lang['confirm_delete_template'] = "Skutocne chcete zmazat tuto sablonu?";
$_lang['template_title'] = "Vytvorit / upravit sablonu";
$_lang['template_msg'] = "Na tomto mieste mozete vytvarat a upravovat sablony. Nove, alebo upravene sablony nebudu viditelne v strankach ulozenych v zasobnika az do ich vyprazdneni. Mozete pouzit nahlad stranok pre vzhliadnutie sablony v cinnosti.";
$_lang['template_name'] = "Nazov sablony";
$_lang['template_desc'] = "Popis sablony";
$_lang['refresh_title'] = "Vyprazdnit zasobnik stranok";
$_lang['refresh_published'] = "Pocet zverejnenych dokumentov: <strong>%s</strong>";
$_lang['refresh_unpublished'] = "Pocet nezverejnenych dokumentov: <strong>%s</strong>";
$_lang['refresh_cache'] = "Pocet suborov umiestnenych v adresari cache: <strong>%s</strong>. Pocet suborov vymazanych z adresara cache: <strong>%d</strong>.<p>Nove subory v adresari cache sa vytvoria po opatovnom zobrazeni stranky.</p>"; // changed in 0.6
$_lang['about_title'] = "O Etomite";
$_lang['about_msg'] = "Etomite naprogramoval Alex, a je licencovany pod <a href='../assets/docs/license.txt'>GPL</a>.<br /><br />V marci 2005 projekt prevzal Ralph Dahlgren (vyvoj a podpora) a Dean Steventon (administrator Etomite.org a podpora). Etomite 0.6.1 je prvym vydanim od odchodu Alexa od Etomite, ktory venoval dlhy cas a usilie tomuto projektu.<p style='padding:5px;margin:5px;border:#fdc 1px solid;'><strong>Slovensky preklad pre Etomite 0.6.1.4 (PL:4)</strong><br /><br /><strong>Autor prekladu</strong>: Matej Kolesr [_rasel^]<br /><strong>Na preklade spolupracovali</strong>: R - stick, golem, stranger, churchyard, rzelnik, Ajven<br /><strong>Kontakt</strong>: <a href='http://www.etomite.sk/' title='Czech &amp; Slovak Etomite Community'>Czech &amp; Slovak Etomite Community</a> | etomite(at)etomite(dot)sk<br /><br /><em>Informacie o verzii prekladu a znakovej sade najdete v subore lokalizacie.</em></p>"; //changed 0.6.1
$_lang['messages_title'] = "Spravy";
$_lang['messages_inbox'] = "Zlozka sprav";
$_lang['messages_read_message'] = "Citat spravu";
$_lang['messages_compose'] = "Napisat spravu";
$_lang['messages_not_allowed_to_read'] = "Nemate povolenie citat tuto spravu!";
$_lang['messages_system_user'] = "[System]";
$_lang['messages_reply'] = "Odpoved";
$_lang['messages_forward'] = "Postupit";
$_lang['messages_from'] = "Od";
$_lang['messages_sent'] = "Odoslane";
$_lang['messages_subject'] = "Predmet";
$_lang['messages_no_messages'] = "Ziadne spravy v zlozke.";
$_lang['messages_private'] = "Sukromna";
$_lang['messages_category'] = "Kategoria";
$_lang['messages_send_to'] = "Adresat";
$_lang['messages_user'] = "Uzivatelovi";
$_lang['messages_group'] = "Skupine";
$_lang['messages_all'] = "Vsetkym";
$_lang['messages_select_user'] = "Vybrat uzivatela";
$_lang['messages_select_group'] = "Vybrat skupinu";
$_lang['messages_message'] = "Sprava";
$_lang['messages_send'] = "Poslat";
$_lang['files_title'] = "Spravca suborov";
$_lang['files_files'] = "Subory";
$_lang['files_filetype_notok'] = "Nahranie tohto typu suboru nie je povolene!";
$_lang['files_upload_ok'] = "Subor bol uspesne nahrany!";
$_lang['files_upload_copyfailed'] = "Chyba pri kopirovani do cieloveho adresara - nahranie zlyhalo!";
$_lang['files_upload_error'] = "Chyba";
$_lang['files_upload_error0'] = "Vyskytol sa problem pri nahravani suboru.";
$_lang['files_upload_error1'] = "Subor je prilis velky.";
$_lang['files_upload_error2'] = "Subor je neskutocne velky.";
$_lang['files_upload_error3'] = "Subor bol nahrany len ciastocne.";
$_lang['files_upload_error4'] = "Musite najprv vybrat subor.";
$_lang['files_upload_error5'] = "Vyskytol sa problem pri nahravani suboru.";
$_lang['files_dir_listing'] = "Vypis adresara:";
$_lang['files_access_denied'] = "Pristup zamietnuty!";
$_lang['files_top_level'] = "Domovsky adresar";
$_lang['files_up_level'] = "Nadradeny adresar";
$_lang['files_filename'] = "Nazov";
$_lang['files_modified'] = "Zmenene";
$_lang['files_filesize'] = "Velkost";
$_lang['files_fileoptions'] = "Moznosti";
$_lang['files_directories'] = "Adresare";
$_lang['files_data'] = "Data";
$_lang['files_dirwritable'] = "Zapis povoleny?";
$_lang['files_uploadfile'] = "Nahrat subor";
$_lang['files_uploadfile_msg'] = "Vybrat subor pre nahranie:";
$_lang['files_upload_inhibited_msg'] = "<strong>Do tohto adresara sa nedaju nahravat subory</strong> - presvedcte sa, ci su do tohto adresara nastavene prava pre zapis.<br />";
$_lang['files_editfile'] = "Upravit subor";
$_lang['files_viewfile'] = "Zobrazit subor";
$_lang['files_file_upload'] = "Nahrat subor";
$_lang['files_uploading'] = "Subor <strong>%s</strong> nahravam do adresara <strong>%s/</strong><br />";
$_lang['files_file_type'] = "Typ suboru: ";
$_lang['search'] = "Hladat";
$_lang['search_criteria'] = "Kriteria vyhladavania";
$_lang['search_criteria_id'] = "Hladat podla ID";
$_lang['search_criteria_title'] = "Hladat podla nazvu";
$_lang['search_criteria_content'] = "Hladat v obsahu";
$_lang['search_criteria_id_msg'] = "Zadajte ID dokumentu rychleho vyhladavania.";
$_lang['search_criteria_title_msg'] = "Najdi vsetky dokumenty so zadanym textom v nadpise.";
$_lang['search_criteria_content_msg'] = "Najdi vsetky dokumenty obsahujuce zadany text.";
$_lang['search_results'] = "Vysledky hladania";
$_lang['search_empty'] = "Zadanym vyhladavacim kriterium nezodpoveda ziadny dokument.";
$_lang['search_results_returned_msg'] = "Pocet najdenych dokumentov: <strong>%s</strong>.<p>Ak ste dostali prilis vela vysledkov, vyskusajte upresnit vyhladavacie kriterium. Kliknutim na ikonku nalavo sa dana dokument zobrazi. Ikonky napravo informuju o tom, ci je dokument zverejneny, nezverejneny, alebo vymazany.</p>";
$_lang['search_results_returned_id'] = "ID";
$_lang['search_results_returned_title'] = "Nadpis";
$_lang['search_results_returned_desc'] = "Popis";
$_lang['search_view_docdata'] = "Zobrazit tento dokument";
$_lang['search_item_deleted'] = "Tento dokument bol zmazany";
$_lang['help_title'] = "Pomocnik";
$_lang['help_msg'] = "";

$_lang['help_msg'] = "Ak potrebujete pomoc pri pouzivani systemu Etomite navstivte <a href='http://4um.etomite.sk/' target='_blank'>Etomite Forum</a>, alebo <a href='http://www.etomite.org' target='_blank'>domovsku stranku systemu Etomite</a>, kde najdete dokumentaciu, navod na instalaciu a dalsie uzitocne informacie. Ak nenajdete odpoved na vasu otazku, nevahajte sa opytat na fore, odpovieme vam hned ako to bude mozne."; // edited for 0614

/*******************************************************************************
 New in 0.5.2
*******************************************************************************/

$_lang['configcheck_images'] = "Do adresara pre obrazky sa neda zapisovat";
$_lang['configcheck_images_msg'] = "Adresar pre obrazky neexistuje, alebo nie je povolene pravo na zapis. Je potrebny na funkciu manazera v editore. Bez tohto adresara tato funkcia nebude pracovat!";
$_lang['php_version_check'] = "Etomite je kompatibilny iba s verziou PHP 4.0.3 a vyssou. Urobte prosim upgrade svojej PHP instalacie!";
$_lang['document_alias'] = "URL-zastupca dokumentu";
$_lang['document_alias_help'] = "Na tomto mieste mozete vybrat zastupcu pre tento dokument. Pre lahsi pristup k dokumentu pouzite:\n\nhttp://vasa_domena/url-zastupca\n\nURL-zastupca bude pracovat iba pri aktivovani funkcie zjednodusenych URL adries. Alias dokumentu nesmie obsahovat interpunkcne znamienka a medzery."; // changed 06 RC2
$_lang['etomite_slogan'] = "Rychly, Volne siritelny, Jednoduchy, Pruzny - \nEtomite Spravca Weboveho Obsahu";
$_lang['user_management_title'] = "Sprava uzivatelov";
$_lang['user_management_msg'] = "Na tomto mieste mozete vybrat uzivatela, ktoreho chcete upravit.";
$_lang['role_management_title'] = "Sprava opravneni";
$_lang['role_management_msg'] = "Na tomto mieste mozete vybrat opravnenie, ktore chcete upravit.";
$_lang['manage_templates'] = "Sablony";
$_lang['template_management_msg'] = "Na tomto mieste mozete vybrat templat, ktory chcete upravit.";
$_lang['manage_snippets'] = "Snippety";
$_lang['snippet_management_msg'] = "Na tomto mieste mozete vybrat snippet, ktory chcete upravit.";
$_lang['resource_management'] = "Spravca zdrojov";
$_lang['server_protocol_title'] = "Typ servera:";
$_lang['server_protocol_message'] = "Ak vase stranky pouzivaju zabezpeceny pristup https, tu mozete tento sposob zadat.";
$_lang['server_protocol_http'] = "Standardne http://";
$_lang['server_protocol_https'] = "Zabezpecene https://";
$_lang['to_plugin_title'] = "Tabulkove operacie:";
$_lang['to_plugin_message'] = "[Iba HTMLArea] - Chcete pouzivat funkciu rozsirenej operacie s tabulkami v editore?"; // changed 06 RC2
$_lang['im_plugin_title'] = "Obrazkovy manazer:";
$_lang['cm_plugin_title'] = "Kontextove menu:";
$_lang['cm_plugin_message'] = "[Iba HTMLArea] - Chcete povolit funkciu kontextoveho menu v editore dokumentov?"; // changed 06 RC2
$_lang['server_info'] = "Informacie o hostingu"; // changed 0.6.1
$_lang['settings_site'] = "Nastavenia stranok";
$_lang['settings_furls'] = "Zjednodusene URL";
$_lang['settings_users'] = "Uzivatelske"; //changed 0.6 - shortened
$_lang['settings_ui'] = "Rozhranie a editor"; //changed 0.6 - added editor
$_lang['use_doc_editor_title'] = "Enable document editor:";
$_lang['use_doc_editor_message'] = "Do you want to enable the rich text editor for your documents? If you're more comfortable writing HTML, then you can turn the editor off using this setting. Note that this setting applies to all documents and all users!";
$_lang['use_code_editor_title'] = "Enable snippet/chunk editor:";
$_lang['use_code_editor_message'] = "Do you want to enable the syntax highlighter for snippet and chunk editing? This provides syntax coloring (highlighting) line numbers,'goto line number', search/replace, syntax highlight toggling, smart indent/tabs, and more.";
$_lang['code_highlight_title'] = "Code highlighting:";
$_lang['code_highlight_message'] = "Code highlighting may slow down permformance.  You can turn off highlighting to speed things back up. Yes = all features including syntax coloring.  No = all features except syntax coloring (line numbers, search, etc. still work).";

/*******************************************************************************
 New in 0.5.3
*******************************************************************************/

$_lang['signupemail_title'] = "Obsah e-mailu:";
$_lang['signupemail_message'] = "Na tomto mieste mozete nastavit spravu odosielanu uzivatelom po vytvoreni konta. Etomite potom odosle e-mail obsahujuci ich uzivatelske meno a heslo. <strong>Poznamka:</strong> Kod %s nahradi Etomite, ked posle spravu. Prvy znak %s vzdy nahradi uzivatelskym menom a druhy heslom. <strong>Tieto dva kody %s nesmiete z e-maily odstranit, lebo potom uzivatelske meno a heslo nebude zaslane mailom a uzivatelia nebudu vediet svoje nove uzivatelske meno, alebo heslo!</strong>";
$_lang['emailsender_title'] = "E-mailova adresa:";
$_lang['emailsender_message'] = "Na tomto mieste mozete zadat e-mailovu adresu pouzitu pri odosielani uzivatelskych mien a hesiel.";
$_lang['emailsubject_title'] = "Predmet e-mailu";
$_lang['emailsubject_message'] = "Na tomto mieste mozete zadat predmet odosielaneho e-mailu.";
$_lang['im_plugin_base_dir_title'] = "Cesta k adresaru obrazkov:";
$_lang['im_plugin_base_url_title'] = "URL k adresaru obrazkov:";
$_lang['stay'] = "Pokracovanie v upravach po ulozeni";
$_lang['saving'] = "Ukladam, prosim cakajte...";
$_lang['charset_title'] = "Znakova sada:";
$_lang['charset_message'] = "Prosim vyberte ktoru znakovu sadu, ktoru chcete pouzivat. Zakladnou sadou znakov pre vacsinu jazykov je ISO-8859-1 (neplati pre slovencinu).";
$_lang['reset_failedlogins'] = "restart";
$_lang['untitled_document'] = "Dokument bez nazvu";
$_lang['untitled_weblink'] = "Odkaz bez nazvu";
$_lang['layout_title'] = "Rozhranie administracie:";
$_lang['layout_message'] = "Pouzitim tejto moznosti vyberiete vzhlad pre administraciu Etomite.";
$_lang['layout_settings_2'] = "Panel 2 - Navigacia v horizontalnom roletovom menu. Sucasne funkcne iba v IE.";
$_lang['layout_settings_1'] = "Panel 1 - Navigacia v strome dokumentov.";
$_lang['loading_page'] = "Cakajte prosim, kym Etomite nacita stranku...";

/*******************************************************************************
 New in 0.6
*******************************************************************************/

$_lang['filemanager_path_title'] = "Umiestnenie suboroveho manazera:";
$_lang['filemanager_path_message'] = "IIS obcas nedokaze korektne pracovat s nastavenym korenovym adresarom dokumentov, ktory pouziva suborovy manazer. Ak mate problemy s jeho pouzivanim, nadefinujte tuto cestu do korenoveho adresara vo vasej instalacii Etomite.";
$_lang['password_gen_length'] = "Heslo, ktore zadavate musi byt dlhsie ako 6 znakov.";
$_lang['captcha_code'] = "Bezpecnostny kod";
$_lang['login_captcha_message'] = "Iba administrator moze vypnut overovanie pomocou generovaneho (CAPTCHA) kodu. Pre prihlasenie bude nutne podla obrazka tento bezpecnostny kod zadat.\n\nAk mate problemy s precitanim zobrazeneho kodu, kliknite na obrazok pre vygenerovanie noveho kodu.";
$_lang['captcha_title'] = "Pouzit generovany obrazkovy kod:";
$_lang['captcha_message'] = "Zapinate tu rozsirene zabezpecenie pomocou obrazkoveho generovaneho kodu, ktory sa nada strojovo precitat, a ktory zadavate pri prihlaseni do administracnej casti Etomite (sluzi ako ochrana pred robotmi, scriptkiddies, alebo hackerskymi utokmi).";
$_lang['lock_snippet'] = "Zamknut snippet pre upravu";
$_lang['lock_snippet_msg'] = "Iba Administrator moze editovat tento snippet";
$_lang['snippet_locked_message'] = "Tento snippet je zamknuty.";
$_lang['lock_template'] = "Zamknut sablonu proti uprave";
$_lang['lock_template_msg'] = "Iba Administrator moze upravovat tuto sablonu.";
$_lang['template_locked_message'] = "Tato sablona je zamknuta.";
$_lang['administrator_role_message'] = "S vasou pravomocou nemozete upravovat ani mazat.";
$_lang['visitor_stats_online'] = "Navstevnici on-line";
$_lang['track_visitors_title'] = "Logovanie navstev, statistiky:";
$_lang['track_visitors_message'] = "Logovanie navstev vam umozni zobrazit uzivatelske statistiky vasich stranok, avsak mierne spomaluje generovanie stranok. Ak pre vas nie su statistiky potrebne, mozete ich pre nepatrne zrychlenie stranok bez obav vypnut.";
$_lang['friendly_alias_title'] = "Zjednodusena URL:";
$_lang['friendly_alias_message'] = "Ak pouzivate zjednodusene URL, a dokument ma nadefinovaneho URL-zastupcu, bude mat vzdy prednost pred zjednodusenou URL. Ak nastavite volbu na 'ano', predpona a pripona zjednodusenych URL budu tiez aplikovane na skratky. Napriklad ak vas dokument s ID 1 ma skratku 'uvod', mate nastavenu predponu na '' a priponu na '.html', a nastavite tuto volbu na 'ano' bude generovany dokument 'uvod.html'. Ak URL-zastupcu nemate definovaneho, Etomite bude generovat dokument '1.html' ako odkaz.";
$_lang['no_stats_message'] = "Tato sekcia obvykle zobrazuje jednoduche statistiky navstevnosti vasich stranok. V konfiguracii Etomite v casti 'Logovanie navstev, statistiky', je ale tato volba deaktivovana. Ak chcete statistiku zobrazit, nastavte volbu na 'Ano'.";
$_lang['welcome_visitor_stats'] = "Tato tabulka zobrazuje jednoduche statistiky navstevnosti vasich stranok. Detailne informacie o navstevnosti najdete pod volbou 'Statistiky pristupu' v sekcii 'Stranky'.<br /><br />";
$_lang['page_impressions'] = "Zobrazenia";
$_lang['visitors'] = "Navstevnici";
$_lang['visits'] = "Navstevy";
$_lang['all_time'] = "Suma";
$_lang['this_month'] = "Tento mesiac";
$_lang['today'] = "Dnes";
$_lang['document_visitor_stats'] = "<br /><br />Tabula zobrazuje statistiky navstevnosti pre tento dokument:<br />";
$_lang['resolve_hostnames_title'] = "Prevod IP na nazov:";
$_lang['resolve_hostnames_message'] = "Chcete, aby Etomite konvertoval hostitelske IP na nazvy pocitacov vasich navstevnikov, ked navstivi stranku? Zobrazenie nazvov mierne zvysi zataz serveru, vasi navstevnici si toho, ale nijako nevsimnu.";
$_lang['stats_title'] = "Statistiky navstev pre '%s' od %s do %s";
$_lang['stats_monthly_breakup'] = "Mesacna statistika";
$_lang['stats_daily_breakup'] = "Denna statistika";
$_lang['stats_hourly_breakup'] = "Hodinova statistika";
$_lang['months'] = array("Jan", "Feb", "Mar", "Apr", "Maj", "Jun", "Jul", "Aug", "Sep", "Okt", "Nov", "Dec");
$_lang['days'] = array("Ned", "Pon", "Utr", "Str", "Stv", "Pia", "Sob");
$_lang['top_howmany_title'] = "Kolko poloziek najviac:";
$_lang['top_howmany_message'] = "Ked prehliadate vypisy v statistikach, urcujete pocet poloziek zobrazenych v zoznamoch 'Najlepsich ...'?";
$_lang['stats_top_pages'] = "Najcastejsich %s zobrazovanych dokumentov";
$_lang['document'] = "Dokument";
$_lang['rank'] = "Hodnotenie";
$_lang['stats_top_referrers'] = "Najcastejsich %s odkazovanych stranok";
$_lang['referrer'] = "Odkaz z";
$_lang['stats_top_ua'] = "Najpouzivanejsich %s prehliadacov";
$_lang['ua'] = "Prehliadac";
$_lang['stats_top_os'] = "Najpouzivanejsich %s operacnych systemov";
$_lang['os'] = "Operacny system";
$_lang['visitors_used_this'] = "Pouziva ho navstevnikov";
$_lang['visitors_came_from_here'] = "Navstevnici prichadzajuci z nej";
$_lang['no_results'] = "Neboli najdene ziadne vysledky";
$_lang['no_online_users'] = "Momentalne si stranky neprehliada ziaden navstevnik.";
$_lang['stats_top_hosts'] = "Najcastejsich %s hostitelov";
$_lang['hostname'] = "Nazov hostitela";
$_lang['unknown_referer'] = "Neznamy/ Priamy/ Zalozka";
$_lang['internal_referer'] = "Interne odkazy stranky";
$_lang['stats_top_entrypages'] = "Najcastejsich %s vstupnych dokumentov";
$_lang['visits_started_here'] = "Navstevnici zacinajuci tu";
$_lang['no_logging_found'] = "Etomite nemoze najst akekolvek zaznamenane data v databaze. To znamena, ze statistiky su vypnute, alebo vase stranky este nikto nenavstivil.";
$_lang['visitor_online'] = "Prave prehliadaju stranky tito navstevnici";
$_lang['visitor_online_message'] = "Tato tabulka ukazuje, ktory navstevnici boli aktivny na vasich strankach zhruba v priebehu 20 minut (od <strong>%s</strong>).";
$_lang['access_permission_denied'] = "Nemate pridelene opravnenie pre tento dokument."; // changed 0.6 RC2
$_lang['warning'] = "Varovanie!";
$_lang['documents'] = "Dokumenty";
$_lang['datechanged'] = "Datum zmeneny";
$_lang['id'] = "ID";
$_lang['settings_after_install'] = "Pretoze ide o novu instalaciu, bude potrebne skontrolovat nastavenie Etomite, alebo ho upravit. Po kontrole nastavenia stlacte tlacidlo 'Ulozit' pre aktualizaciu nastaveni v databaze.<br /><br />";
$_lang['settings_misc'] = "Ostatne nastavenia";
$_lang['udperms_allowroot_title'] = "Povolit korenovy adresar:";
$_lang['udperms_allowroot_message'] = "Chcete povolit vasim uzivatelom vytvarat nove dokumenty/zlozky v korenovom adresare stranok? Bez tohto opravnenia nebudu moct dokument/zlozku vytvorit!";
$_lang['access_permission_parent_denied'] = "Nemate tu opravnenie k vytvoreniu noveho dokumentu!";
$_lang['new_htmlsnippet'] = "Nova davka informacii";
$_lang['edit_htmlsnippet'] = "Upravit davku informacii";
$_lang['manage_htmlsnippets'] = "Davky informacii";
$_lang['htmlsnippet_management_msg'] = "Na tomto mieste mozete vybrat davku informacii, ktoru chcete upravit.";
$_lang['confirm_delete_htmlsnippet'] = "Ste si isty, ze chcete zmazat davku informacii?";
$_lang['htmlsnippet_title'] = "Tvorba/ editacia davky informacii";
$_lang['htmlsnippet_msg'] = "Na tomto mieste mozete pridavat, alebo editovat davky informacii. Berte prosim na vedomie, davka informacii je 'surovy' HTML kod, alebo tiez cast PHP kodu, ktory nemozno samostatne spustit.";
$_lang['htmlsnippet_name'] = "nazov davky informacii";
$_lang['htmlsnippet_desc'] = "popis davky informacii";
$_lang['lock_htmlsnippet'] = "Zamknut davku informacii pre upravu";
$_lang['lock_htmlsnippet_msg'] = "Iba Administrator moze upravovat tuto davku informacii.";
$_lang['htmlsnippet_locked_message'] = "Tato davka informacii je zamknuta.";
$_lang['use_strict_editor_title'] = "Skriptovy editor";
$_lang['use_strict_editor_message'] = "[Iba HTMLArea] - Nastavenia Ano odstrania z editoru HTMLArea niektore funkcie, ktore produkuju nevalidne XHTML vystupy.";
$_lang['access_permissions_user_groups'] = "Uzivatelske skupiny";
$_lang['access_permissions_document_groups'] = "Skupiny dokumentov";
$_lang['access_permissions_links'] = "Prepojenie oboch skupin";
$_lang['rename'] = "Premenovat";
$_lang['remove'] = "Presunut spat ->";
$_lang['add'] = "Pridat skupinu";
$_lang['access_permissions_introtext'] = "Na tomto mieste mozete vytvarat skupiny uzivatelov, dokumentov pouzivanych pre definiciu pristupovych opravneni. Mozete pridat uzivatelov do uzivatelskej skupiny, upravit ju, alebo vytvorit novu prazdnu skupinu. Uzivatelskej skupine mozete pridelit, alebo odobrat dokument, alebo vybrat skupinu uzivatelov, ktorym by mal dokument patrit.";
$_lang['access_permissions_add_user_group'] = "Vytvorit uzivatelsku skupinu";
$_lang['access_permissions_add_document_group'] = "Vytvorit skupinu dokumentov";
$_lang['no_groups_found'] = "Nenajdena ziadna skupina.";
$_lang['access_permissions_user_group'] = "Uzivatelska skupina:";
$_lang['access_permissions_user_group_access'] = "Skupina dokumentov spristupnene tejto uzivatelskej skupine:";
$_lang['access_permissions_users_in_group'] = "<strong>Uzivatelov v skupine:</strong> ";
$_lang['access_permissions_no_users_in_group'] = "Ziadny.";
$_lang['access_permissions_documents_in_group'] = "<strong>Dokumenty v skupine:</strong> ";
$_lang['access_permissions_no_documents_in_group'] = "Ziadny.";
$_lang['access_permissions_docs_message'] = "Na tomto mieste mozete vybrat, ku ktorym skupinam dokumentov bude tento dokument patrit";
$_lang['access_permissions_users_message'] = "Na tomto mieste mozete vybrat, ku ktorej skupine uzivatelov bude patrit tento uzivatel:";
$_lang['access_permissions_users_tab'] = "Na tomto mieste mozete vidiet, ktore skupiny uzivatelov su nastavene. Mozete vytvarat nove skupiny, premenovavat ich a vidiet, ktori uzivatelia su v skupinach registrovani. Ak chcete pridat noveho uzivatela do skupiny, alebo ho zmazat, musite editovat nastavenia konkretneho uzivatela v 'Sprave uzivatelov' Administratori (uzivatelia s predelenym ID 1) maju vzdy pristup k vsetkym dokumentom a nie je potreba ich pridavat do ktorejkolvek skupiny.";
$_lang['access_permissions_documents_tab'] = "Na tomto mieste vidite, ktore skupiny dokumentov su nastavene. Mozete vytvarat nove skupiny, premenovavat ich, mazat, a vidiet, ktore dokumenty sa nachadzaju v ktorych skupinach (po presune kurzoru mysi na ID dokumentu sa zobrazi jeho nazov). Pridat dokument do skupiny alebo ho odstranit sa da iba priamou zmenou v samotnom dokumente.";
$_lang['access_permissions_links_tab'] = "Na tomto mieste urcujete, ktora skupina uzivatelov bude mat pristup ku ktorej skupine dokumentov (napr. mozete menit, alebo vytvorit zdielane dokumenty - potomkov). Prepojit skupinu dokumentov so skupinou uzivatelov urobite vybranim skupiny z roletoveho menu a stlacte 'Pridat'. Tlacidlom 'Odobrat ->' prepojenie oboch skupin odstranite.";
$_lang['access_permissions_off'] = "<span class='warning'>Pristupove opravnenia nie su aktivovane.</span> To znamena, ze ziadne zmeny nebudu mat efekt, ak pristupove opravnenie v konfiguracii Etomite neaktivujete.";
$_lang['settings_strip_image_paths_title'] = "Prepisat cestu k obrazkom:";
$_lang['settings_strip_image_paths_message'] = "Zapnutim tejto volby Etomite prepise relativny odkaz na obrazok na absolutny. Je to velmi vhodne, ak chcete presunut vasu instalaciu Etomite (napr. zmena hostingu, alebo presunutie stranok do ineho adresara). Ak si nie ste isty co to znamena, je lepsie nastavit volbu na 'Nie'.";
$_lang['uploadable_files_title'] = "Nahravatelne typy suborov:";
$_lang['uploadable_files_message'] = "Na tomto mieste mozete zadat zoznam suborovych pripon, ktore mozu byt nacitane pouzitim suboroveho manazera. Pripony prosim oddelte ciarkou.";
$_lang['keywords'] = "Klucove slova";
$_lang['keyword'] = "Klucove slovo";
$_lang['manage_keywords'] = "Spravovat klucove slova";
$_lang['document_keywords_help'] = "Vyberte klucove slova, ktore chcete priradit tomuto dokumentu. Drzte CTRL pre vyber (oznacenie) viacerych slov.";
$_lang['keywords_message'] = "Na tejto stranke mozete spravovat klucove slova vasho webu.";
$_lang['keywords_intro'] = "Na tejto stranke mozete mazat, vytvarat, alebo editovat klucove slova. Priradit klucove slova k dokumentom v uprave prislusneho dokumentu a vybrat pozadovane klucove slova zo zoznamu. K uprave klucoveho slova, jednoducho dopiste nove klucove slovo do textoveho pola vedla nasledujuceho, ktore chcete zmenit. K vymazaniu klucoveho slova, zaskrtnite 'vymazavacie' pole tohto klucoveho slova. Ak zaskrtnete 'vymazavacie' pole klucoveho slova a chcete zmenit jeho nazov, bude vymazane a premenovanie klucoveho slova sa neuskutocni!";
$_lang['keywords_no_keywords'] = "Ziadne klucove slova nie su definovane.";
$_lang['save_all_changes'] = "Ulozit vsetky zmeny";
$_lang['new_keyword'] = "Pridat nove klucove slovo:";
$_lang['confirm_delete_keywords'] = "Ste si isty, ze chcete zmazat tieto klucove slova?";
$_lang['deselect_keywords'] = "Vymazat klucove slova";
$_lang['sort_asc'] = "Vzostupne";
$_lang['sort_desc'] = "Zostupne";
$_lang['sort_tree'] = "Usporiadat strom";
$_lang['folder'] = "Priecinok";
$_lang['pagetitle'] = "Titulok dokumentu";
$_lang['defaulttemplate_title'] = "Prednastavena sablona:";
$_lang['defaulttemplate_message'] = "Vyberte prednastavenu sablonu, ktoru chcete pouzivat v novych dokumentoch. Stale vsak mozete vybrat odlisnu sablonu v editore dokumentov, toto nastavenie definuje jednu zo sablon ako predvolenu.";
$_lang['openurl_message'] = "Aku URL chcete otvorit?";
$_lang['openurl'] = "Otvorit externe stranky";
$_lang['captcha_words_title'] = "CAPTCHA Slova:";
$_lang['captcha_words_message'] = "Na tomto mieste mozete zadat zoznam CAPTCHA slov, ktore sa pouzivaju ak je CAPTCHA aktivovane. Oddelte slova ciarkami. Toto pole je limitovane max. poctom 255 znakov.";
$_lang['editing_file'] = "Uprava suboru: ";
$_lang['file_not_saved'] = "Nemozem ulozit subor, nastavte prosim pristupove prava, aby bolo mozne do cieloveho adresara zapisovat!";
$_lang['file_saved'] = "Aktualizacia suboru uspesna!";
$_lang['confirm_delete_file'] = "Ste si isty, ze chcete zmazat subor?\\n\\nMoze to narusit cinnost stranok! Subor odstrante iba vtedy, ak viete na co sluzi a ste si isty, ze jeho odstranenie nemoze ohrozit, alebo narusit cinnost stranky.";
$_lang['deleting_file'] = "Odstranujem subor '%s': ";
$_lang['file_not_deleted'] = "Chyba!";
$_lang['file_deleted'] = "Uspesne!";
$_lang['cache_files_deleted'] = "Nasledujuce subory su zmazane:";
$_lang['export_site'] = "Export do HTML";
$_lang['export_site_message'] = "Pouzitim tejto funkcie mozete exportovat vsetky stranky vasho webu do suborov HTML. Berte prosim na vedomie, ze pri exporte pridete o vela funkcii zabudovanych v Etomite. Mimo inych o tieto:<br /><ul><li>Nacitane stranky na export nebudu ukladane.</li><li>Interaktivne snippety nebudu pracovat v exportovanych suboroch.</li><li>Exportovane budu iba standardne dokumenty, webove odkazy exportovane nebudu.</li><li>Export moze zlihat ak vase dokumenty obsahuju snippety, odosielajuce presmerovacie prikazy v hlavicke dokumentu.</li><li>Je dolezite ako mate napisane a ulozene vase dokumenty, styly a obrazky, pretoze vzhlad vasich stranok moze byt naruseny prepisanim originalneho suboru exportovanym. Aby ste tomu zabranili mozete ulozit alebo premiestnit vase exportovane subory kde je umiestneny index.php Etomite.</li></ul><br />Vyplnte prosim formular nizsie a kliknite na tlacidlo 'Spustit export'. Vytvorene subory budu ulozene na vami urcene miesto. Ak to bude mozne, URL-zastupca, alebo zjednodusene nazvy dokumentu budu pouzite ako nazvy suborov. Behom exportu vasich stranok je optimalne mat v konfiguracii Etomite nastavenu polozku 'Zjednodusene URL' na 'Ano'. V zavislosti ne velkosti vasich stranok bude export trvat nejaku dobu.<br /><strong>Existujuce subory budu prepisane exportovanymi subormi v pripade, ze budu ich nazvy rovnake!</strong><br />";
$_lang['export_site_cacheable'] = "Vcitane suborov neulozenych v zasobniku:";
$_lang['export_site_prefix'] = "Predpona suboru:";
$_lang['export_site_suffix'] = "Pripona suboru:";
$_lang['export_site_start'] = "Spustit export";
$_lang['export_site_numberdocs'] = "<strong>Najdenych %s dokumentov k exportu...</strong><p/>";
$_lang['export_site_exporting_document'] = "Exportujem subor <strong>%s</strong> z <strong>%s</strong><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;";
$_lang['export_site_success'] = "<span style='color:#009900'>Uspesne!</span>";
$_lang['export_site_failed'] = "<span style='color:#990000'>Zlihalo!</span>";
$_lang['export_site_target_unwritable'] = "Do cieloveho adresara nemozno zapisovat. Prosim zabezpecte moznost zapisu (atribut 777) a vyskusajte znovu.";
$_lang['export_site_time'] = "Export dokonceny. Trval celkom %s sekund.";
$_lang['export_site_maxtime'] = "Max. cas exportu:";
$_lang['export_site_maxtime_message'] = "Na tomto mieste mozete specifikovat pocet sekund pocas ktorych Etomite moze exportovat stranky (za ukladania PHP nastavenia). Hodnota 0 je urcena pre neobmedzeny cas. Berte prosim na vedomie, ze nastavenie 0 je velmi vysoke a preto moze sposobovat problemy, preto sa neodporuca.";
$_lang['page_data_contentType'] = "Typ obsahu";
$_lang['page_data_contentType_help'] = "Zvolte typ obsahu dokumentu. Ak ste si isty aky bude obsah dokumentu, zvolte text/html.";
$_lang['defaultcache_title'] = "Ukladanie do zasobnika:";
$_lang['defaultcache_message'] = "Oznacte 'Ano' pre predvolene nacitavanie dokumentov do zasobnika.";
$_lang['defaultpublish_title'] = "Predvolene zverejnenie:";
$_lang['defaultpublish_message'] = "Oznacte 'Ano' pre predvolene automaticke zverejnenie novych dokumentov.";
$_lang['defaultsearch_title'] = "Prednastavene vyhladavanie:";
$_lang['defaultsearch_message'] = "Oznacte 'Ano' pre predvolene vyhladavanie v novych dokumentoch.";
$_lang["which_doc_editor_title"] = "Pouzit editor dokumentov:";
$_lang['tiny_css_path_title'] = "Cesta k CSS suboru:";
$_lang['tiny_css_selectors_title'] = "CSS selektory:";
$_lang['manage_modules'] = "Spravca modulov";
$_lang['modules_already_installed'] = "Instalovane moduly";
$_lang['modules_install_new'] = "Instaluj novy modul";
$_lang['module_install_info'] = "Polozky nainstalovane tymto modulom";
$_lang['type'] = "Typ";
$_lang['alias'] = "URL-zastupca";
$_lang['deleted'] = "Zmazane";
$_lang['empty_folder'] = "Tento priecinok je prazdny";
$_lang['long_title'] = "Dlhy nazov";
$_lang['document_long_title_help'] = "Na tomto mieste mozete vlozit 'Dlhy nazov' vasho dokumentu. Je to vhodne kvoli vyhladavaniu a mohol by viac charakterizovat vas dokument.";
$_lang['search_criteria_longtitle'] = "Hladat podla dlheho nazvu";
$_lang['search_criteria_longtitle_msg'] = "Najst vsetky dokumenty s vlozenym textom v dlhom nazve.";
$_lang['empty_recycle_bin_empty'] = "Nie su ziadne zmazane dokumenty k odstranenie.";
$_lang['createdon'] = "Datum vytvorenia";
$_lang['editedon'] = "Datum uprav";
$_lang['sort_by'] = "Usporiadaj&nbsp;podla:";
$_lang['sort_dir'] = "Riadiaci &nbsp;prikaz:";

/*******************************************************************************
 All entried listed below are new in 0.6.1
*******************************************************************************/

$_lang['database_tables'] = "Tabulky v databaze";
$_lang['current_time:'] = "Aktualny cas:";
$_lang['stats_summary_tab'] = "Suhrn";
$_lang['stats_documents_tab'] = "Dokumenty";
$_lang['stats_entry_tab'] = "Vstup";
$_lang['stats_referrers_tab'] = "Odkazy";
$_lang['stats_ua_tab'] = "Prehliadace";
$_lang['stats_os_tab'] = "Operacne systemy";
$_lang['stats_hosts_tab'] = "Domeny";
// Audit trail text
$_lang['audit_trail_subtitle'] = "Pozriet zaznamy 'Spravcu'";
$_lang['audit_trail_heading'] = "Blok Parametrov";
$_lang['audit_trail_help'] = "Vyberte si prosim z ponuky pre zobrazenie zaznamov. Mozete zobrazit zaznamy podla datumu, majte na pamati, ze datumy, ktore zadate nie su zapocitane. Pre vyber zaznamov z 01-01-2005 nastavte 'datum od' na 01-01-2005 a 'datum do' na 02-01-2005. Spravy a akcie maju rovnake pouzitie. Ak chcete vyhladat specificku spravu, tak je najlepsie zadat 'Nieco/Vsetko'.";
$_lang['audit_trail_field'] = "Pole";
$_lang['audit_trail_value'] = "Hodnota";
$_lang['audit_trail_user'] = "Uzivatel";
$_lang['audit_trail_anyall'] = "Nieco/Vsetko";
$_lang['audit_trail_action'] = "Akcia";
$_lang['audit_trail_item_id'] = "ID Polozky";
$_lang['audit_trail_item_name'] = "Meno polozky";
$_lang['audit_trail_msg'] = "Sprava";
$_lang['audit_trail_date_from'] = "Datum z";
$_lang['audit_trail_date_to'] = "Datum do";
$_lang['audit_trail_dates_sorted'] = "Data zoradit podla";
$_lang['audit_trail_sort_asc'] = "Najstarsie prve";
$_lang['audit_trail_sort_desc'] = "Najprezeranejsie prve";
$_lang['audit_trail_not_set'] = "(nezadane)";
$_lang['audit_trail_nr'] = "Pocet vysledkov";
$_lang['audit_trail_results'] = "Vysledky poziadavky";
$_lang['audit_trail_sort_help'] = "<p>Tabulky mozete zoradit kliknutim na meno hlavicky. Ak su zaznamy prilis rozsiahle, mozete vyprazdnit tabulky zaznamov. Tato akcia odstrani vsetky zaznamy a akcia sa neda vratit spat!</p>"; // modified in 0.6.1-RTMb
$_lang['audit_trail_time'] = "Cas";
$_lang['audit_trail_no_search'] = "Neboli zadane ziadane vyhladavacie parametre.";
$_lang['audit_trail_no_results'] = "Vas vyhladavaci parameter nic nevratil (nenajdene ziadne zaznamy).";
$_lang['confirm_move'] = "Ste si isty, ze chcete presunut dokument?\\nPotvrdte OK k presunutiu, alebo zruste operaciu.";
$_lang['audit_trail_paging_showing'] = "Zobrazujem ";
$_lang['audit_trail_paging_to'] = " - ";
$_lang['audit_trail_paging_next'] = "[nasledujuci]";
$_lang['audit_trail_paging_previous'] = "[predchadzajuci]";
$_lang['audit_trail_paging_first'] = "[prvy]";
$_lang['audit_trail_paging_last'] = "[posledny]";
$_lang['audit_trail_paging_total'] = " spolu";
// New from lucky in 0.6.1, XINHA stuff
$_lang['fm_plugin_title'] = "Spravca Suborov:";
$_lang['fm_plugin_message'] = "[XINHA a HTMLArea] - Prajete si povolit 'Spravcu suborov' v rozsirenom textovom editore? Pomocou neho sa da jednoducho nahrat subor na web a pridat ho k dokumentu.";
$_lang['fm_plugin_base_url_title'] = "URL k ikonam 'Suboroveho Spravcu'";
$_lang['fm_plugin_base_url_message'] = "Tato moznost sa vacsinou vyplni sama. Ak pouzivate IIS, moze sa stat, ze to nebude fungovat spravne. Z toho dovodu mozete cestu napisat sem (URL adresa, ak by ste ju pisali do prehliadaca, ale bez adresara manager). NEPITE koncove lomitko.";
$_lang['fm_plugin_document_url_title'] = "URL k dokumentom 'Spravcu suborov':";
$_lang['fm_plugin_document_url_message'] = "Tato moznost sa vacsinou vyplni sama. Ak pouzivate IIS, moze sa stat, ze to nebude fungovat spravne. Z tohto dovodu mozete cestu napisat sem (URL adresa, ako by ste ju napisali do prehliadaca).";
$_lang['fm_path_title'] = "Cesta Suboroveho Spravcu";
$_lang['fm_path_message'] = "Tato moznost sa vacsinou vyplni sama. Mala by ukazovat na adresar do ktoreho sa maju nahravat subory cez 'Spravcu suborov'.";
$_lang['fm_exclude_title'] = "Vylucenie zo Spravcu Suborov:";
$_lang['fm_exclude_message'] = "Na toto miesto mozte zadat zoznam adresarov, alebo suborov, ktora je zakazane nahravat ak pouzivate plugin 'Spravca suborov'. Prosim zadajte nazvy adresarov a suborov a oddelte ich ciarkou.";
$_lang['fm_uploadable_files_title'] = "Nahravetelne typy suborov:";
$_lang['fm_uploadable_files_message'] = "Na toto miesto patri typy suborov, ktore je zakazane nahravat ak pouzivate plugin 'Spravca suborov'. Napiste pripony suborov a oddelte ich ciarkou.";
$_lang['xp_plugins_title'] = "Pluginy XINHY:";
$_lang['xp_plugins_message'] = "Zvolte pluginy, ktore chcete povolit v editore dokumentov. Ak chcete pridat, alebo odobrat pluginy, jednoducho ich nahrajte, alebo zmazte z adresara s pluginami pre Xinha editor.";
$_lang['xp_stylist_title'] = "Stylovanie:";
$_lang['xp_stylist_message'] = "[Iba XINHA] - Chcete v editore dokumentov povolit aj editor stylov? Touto volbou sa pouzije specificky subor stylov na obsah okna editoru a umozni i uzivatelom pouzivat z toho to stylu, triedy, ktore su zobrazene vpravo.";
$_lang['xp_stylist_path_title'] = "Cesta k suboru CSS:";
$_lang['xp_stylist_path_message'] = "Napiste absolutnu URL adresu k CSS suboru pre pouzitie v editore XINHA. Napriklad: http://www.mojweb.sk/assets/site/style.css Pred zaskrtnutim tejto kolonky modul nebude fungovat.";
$_lang['strip_base_href_title'] = "Orezena URL:";
$_lang['strip_base_href_message'] = "[XINHA a HTMLArea] - Ak chcete, aby editor orezal korene adresy z odkazov a adries obrazkov, zvolte 'Ano'. Toto funguje iba pre XINHA editor vo Firefoxe a v oboch editoroch v IE. Ak mate v umysle pouzivat 'Spravcu suborov' a zistite nechcene zmeny v odkazoch, zvolte 'Nie'. Priklad: pri povolenej funkcii orezania URL vznikne z http://www.mojweb.sk/odkaz.html iba odkaz odkaz.html";
$_lang['select_all'] = "Vybrat Vsetko";
$_lang['clear_selected'] = "Zrusit oznacenie";
// Modified
$_lang['which_doc_editor_message'] = "Na tomto mieste nastavite, aky editor si prajete pouzivat. Editory HTMLArea a XINHA maju niektore nastavenia spolocne. Ostatne nastavenia ma kazdy z editorov vlastne.";
$_lang['im_plugin_message'] = "[XINHA a HTMLArea] - Chcete povolit 'Spravcu obrazkov' v editore dokumentov? To umozni uzivatelom nahravat a upravovat obrazky na serveri.";
$_lang['im_plugin_base_dir_message'] = "Tato adresa je obvykle detegovana automaticky. Ak pouzivate IIS, Etomite obcas tuto cestu urcit nedokaze, co konci chybovou hlaskou ImageManageru. V tomto pripade mozete cestu k adresaru s obrazkami zadat rucne (cestu ako ju vidite v adresovom riadku prehliadaca)."; // changed 0.6 RC2
$_lang['im_plugin_base_url_message'] = "Tato adresa je obvykle detegovana automaticky. Ak pouzivate IIS, Etomite obcas tuto cestu urcit nedokaze, co konci chybovou hlaskou ImageManageru. V tomto pripade mozete cestu k adresaru s obrazkami zadat rucne (URL cestu ako ju vidite v adresovom riadku prehliadaca)."; // changed 0.6 RC2
$_lang['tiny_css_path_message'] = "Zadajte cestu k CSS suboru, ktory sa ma pouzit v editore TinyMCE v tvare /assets/site/style.css Ak nechcete pouzit ziadny styl, nechajte pole prazdne.";
$_lang['tiny_css_selectors_message'] = "Na tomto mieste mozte vlozit zoznam selektorov, ktore maju byt dostupne v editore. Zadajte ich nasledovne:<br />'displayName=selectorName;displayName2=selectorName2'<br />napriklad ak mate v subore stylov selektory <strong>.mono</strong> a <strong>.smallText</strong>, vlozte ich takto:<br />'Monospaced text=mono;Small text=smallText'<br />Poznamka: zoznam neuzatvarajte bodkociarkou.";
$_lang['reset_createdon_date'] = "Vynulovat 'Datum vytvorenia'"; // added in 0.6.1-RC2
$_lang['document_reset_createdon_help'] = "Odskrtnutim tejto volby pri uprave dokumentu zaposobi, ze dokument bude mat datum vytvorenia rovnaky ako datum poslednej upravy. Tato funkcia je uzitocna, ak chcete pouzit stary dokument s novym obsahom."; // added in 0.6.1-RC2
$_lang['sys_info_nothing_found'] = "Nenajdene ziadne zaznamy o upravach, alebo vytvoreni.";
$_lang['sys_info_bad_number_users'] = "Vrateny chybny pocet uzivatelov pri zistovani uzivatelskeho mena!";
$_lang['sys_info_eto_install_info'] = "Na tejto stranke su niektore vseobecne informacie o instalacii Etomite.";
$_lang['sys_info_version_ok'] = " Vasa instalacia Etomite je aktualna."; // modified in 0.6.1-RC3
$_lang['sys_info_version_update'] = " Najnovsia verzia  k <a href='http://www.etomite.org/downloads.html' target='_blank'>stiahnutiu</a> je "; // modified in 0.6.1-RC3
$_lang['sys_info_version_no_connect'] = " Nemozem sa pripojit k Etomite serveru pre kontrolu aktualizacii."; // modified in 0.6.1-RC3
$_lang['sys_info_table_instructions'] = "Podrzte kurzor mysi nad nazvom tabulky pre zobrazenie kratkeho popisu funkcie tabulky (nie vsetky tabulky maju nastavene <i>komentare</i>)";
$_lang['sys_info_table_clear'] = "<strong style='color:#990033'>Poznamka:</strong> 'Overhead' je nevyuzite miesto rezervovane MySQL. Jeho uvolneniu kliknite pri tabulke na odkaz 'overhead'.";
$_lang['sys_info_no_active_users'] = "Nenajdeny ziadny aktivny uzivatel.";
$_lang['sys_info_eto_version'] = "Verzia";
$_lang['sys_info_eto_codename'] = "Oznacenie";
$_lang['sys_info_phpinfo'] = "Info o PHP";
$_lang['sys_info_view'] = "Pozriet";
$_lang['sys_info_acc_perms'] = "Pristupove prava";
$_lang['sys_info_perms_enabled'] = "Zapnut";
$_lang['sys_info_perms_disabled'] = "Vypnut";
$_lang['sys_info_time'] = "Servreovy cas";
$_lang['sys_info_local_time'] = "Miestny cas";
$_lang['sys_info_offset'] = "Casovy posun";
$_lang['sys_info_offset_text'] = " hodiny (serverovy cas - kompenzaciu casu = miestny cas)";
$_lang['sys_info_db_name'] = "Nazov databazy";
$_lang['sys_info_db_server'] = "Databazovy server";
$_lang['sys_info_db_prefix'] = "Predpona tabulky";
$_lang['sys_info_userid'] = "Uzivatel";
$_lang['sys_info_activity_message'] = "V tomto zozname su dokumenty, ktore boli nedavno upravovane vasimi uzivatelmi.";
$_lang['sys_info_table_name'] = "Nazov tabulky";
$_lang['sys_info_records'] = "Zaznamov";
$_lang['sys_info_data_size'] = "Velkost";
$_lang['sys_info_overhead'] = "Rezia (uvolnit)";
$_lang['sys_info_effective_size'] = "Efektivna velkost";
$_lang['sys_info_index_size'] = "Velkost indexu";
$_lang['sys_info_total_size'] = "Spolu";
$_lang['sys_info_base_page_abs'] = "Uplna cesta k spravcovi"; // added in 0.6.1-RC3
$_lang['sys_info_base_page_rel'] = "Relativna cesta ku korenovemu adresaru webu"; // added in 0.6.1-RC3
$_lang['sys_info_base_page_www'] = "URL Spravcu"; // added in 0.6.1-RC3
$_lang['document_alias_alert'] = "URL-zastupca dokumentu moze obsahovat iba pismena, cislice,\\n pomlcku '-' a podciarkovnik '_'."; // added in 0.6.1-RC2 by Lucky
$_lang['confirm_goto_keywords'] = "Ste si isty, ze chcete zrusit vsetky zmeny a prejst na zadavanie klucovych slov? Vsetky zmeny v dokumente budu stratene!"; // added in 0.6.1 RTM
$_lang['no_preview'] = "Nezverejneny obsah nemoze byt zobrazeny v nahlade."; // added in 0.6.1 RTM
$_lang['your_ip_address'] = "Vasa IP adresa je:"; // added in 0.6.1 RTM
$_lang['xSkin'] = "Vzhlad Editora:"; // added in 0.6.1 RTM
$_lang['xSkin_message'] = "[Iba XINHA] - Na tomto mieste mozete vybrat vzhlad namiesto preddefinovaneho (Blue Book). Toto nastavenie je iba kvoli vizualnemu nastaveniu tlacidiel v liste editora. Toto nastavenie nema ziaden vplyv na funkcnost editora."; // added in 0.6.1 RTM
$_lang['use_preview_title'] = "Aktivovat Nahlad:"; // added in 0.6.1 RTMb
$_lang['use_preview_message'] = "Maju byt povolene nahlady dokumentov v panely nahladov pri prehliadani vlastnosti dokumentu? Ak s nahladmi budu problemy, mali by ste ich zakazat."; // added in 0.6.1 RTMb
$_lang['preview_disabled'] = "Nahlad dokumentu je v sucasnosti vypnuty"; // added in 0.6.1 RTMb
$_lang['audit_trail_empty_logs'] = "Vyprazdni tabulku so zoznamom akcii"; // added in 0.6.1 RTMb
$_lang['audit_trail_empty_logs_confirm'] = "Ste si isty, ze chcete vyprazdnit tabulky so zoznamom akcii urobenych uzivatelmi? Tato akcia sa neda vratit spat."; // added in 0.6.1 RTMb
$_lang['empty_visitor_logs'] = "Vyprazdni tabulky 'Zaznamy navstev'"; // added in 0.6.1 RTMb
$_lang['empty_visitor_logs_confirm'] = "Ste si isty, ze chcete vyprazdnit tabulky so zoznamom navstev uzivatelov? Tato akcia sa neda vratit spat."; // added in 0.6.1 RTMb
/* START: added in 0.6.1 Final */
$_lang['generic_delete_confirm'] = "Ste si isty, ze chcete vymazat tento zaznam? Tato akcia sa neda vratit spat.";
$_lang['require_authenticate'] = "Overovat?";
$_lang['require_authenticate_help'] = "Potvrdenim tejto volby budu mat k obsahu pristup iba prihlaseni uzivatelia. Ak je povolena aj sprava pristupu na zaklade pristupovych prav, bude sa overovat aj opravnenia pre skupiny dokumentov. V opacnom pripade staci standardne prihlasenie.";
$_lang["uvperms_title"] = "Pouzit Uzivatelske Opravnenia";
$_lang["uvperms_message"] = "Toto nastavenie rozsiruje moznosti nastavenia opravneni o urcenie, ktore stranky mozu navstevnici webu prezerat. Toto je pokrocile nastavenie a malo by byt pouzite iba ak ste oboznameny s nastavovanim opravneni skupin uzivatelov a skupin dokumentov.";
$_lang["access_denied_title"] = "Sprava pre zamietnuty pristup:";
$_lang["access_denied_message"] = "Na tomto mieste mozete nastavit spravu, ktora sa zobrazi namiesto standardnej testovej spravy pri pristupu do chranenych casti webu. Mozete pouzit HTML a JavaScript.<br />Napriklad presmerovanie s pouzitim JavaScriptu (URL-zastupcovia povoleni):<br />&lt;script type=\"text/javascript\"&gt;location.href='access_denied'&lt;/script&gt;";
/* END: added in 0.6.1 Final */

/* START: added in 0.6.1.4 */
$_lang['showinmenu'] = "Zobrazene v menu:";
$_lang['showinmenu_help'] = "Na tomto mieste mozte vybrat ci sa ma tento dokument zobrazovat v menu a aj v ostatnych zoznamoch dokumentov. Pametajte prosim, ze stare snippety ignoruju tuto moznost.";
$_lang['tree_drag_parent'] = "Chytte mysov na tomto mieste k zmene priecinka";
$_lang['tree_drag_sort'] = "Chyttte mysov na tomto mieste k zmene poradia";
$_lang['tree_drop_recycle'] = "Pustte k zmazaniu dokumentu";
$_lang['tree_refresh_needed'] = "Strom dokumentov bol upraveny inym uzivatelom. Vase zmeny prosim aplikujte este raz.";
$_lang['tree_refresh_save_first'] = "Strom dokumentov bol upraveny inym uzivatelom a musi byt nacitany znovu. Ulozte prosim vas dokument.";
$_lang['tree_save_changes'] = "Prave editujete dokument. Zmeny sa stratia, ak budete pokracovat. Pokracovat?";
$_lang['alias_exists'] = "URL-zastupca uz existuje!";
$_lang['alias_exists_alert'] = "Pouzite prosim URL-zastupcu, ktory este neexistuje.";
$_lang['create_new_dir'] = "Vytvorit novy priecnok:";
$_lang['create_new_dir_note'] = "<b>Poznamka:</b> Novy priecinok nemoze byt upravovany, alebo zmazany. Bude mat plne prava (r+w) pre citanie a zapis.";
$_lang['create_new_dir_button'] = "Vytvorit";
/* END: added in 0.6.1.4 */

?>
