<?php
/*******************+**********************************************************+
|* Filename         | '<eto-root>/manager/includes/lang/slovak.inc.php'        |
|* Function         | Slovak language file for Etomite 0.6.1.4 (PL:4)          |
|* Version          | rev. 28                                                  |
|* Last Modified    | 2007-05-15                                               |
|* Character set    | Unicode - UTF-8                                          |
|* Translated by    | Matej Kolesár [_rasel^]                                  |
|* Thx              | R - stick, golem, stranger, churchyard, rzelnik, Ajven   |
|* Contact (Slovak) | Matej Kolesár <etomite(at)etomite(dot)sk>                |
|^                  | http://www.etomite.sk/                                   |
+*******************+**********************************************************/

$_lang['login_message'] = "Vložte prosím svoje prihlasovacie meno a heslo pre vstup do administračnej časti Etomite. Vaše meno a heslo je citlivé na veľkosť písmen a na prípadné nepresné zadanie, alebo preklepy, preto ich vložte pozorne!"; // changed 06 RC2
$_lang['login_terms_error'] = "Chyba! Ak sa chcete prihlásiť, musíte súhlasiť s pravidlami používania.";
$_lang['include_ordering_error'] = "<strong>INCLUDE_ORDERING_ERROR</strong><br /><br />Používajte prosím Správcu Etomite namiesto priameho prístupu k súboru.";
$_lang['username'] = "Užívateľ";
$_lang['password'] = "Heslo";
$_lang['remember_username'] = "Zapamätať";
$_lang['login_button'] = "Prihlásiť";
$_lang['home'] = "Domov";
$_lang['my_etomite'] = "Moje Etomite";
$_lang['my_preferences'] = "Nastavenia";
$_lang['site'] = "Stránky";
$_lang['launch_site'] = "Náhľad stránok";
$_lang['refresh_site'] = "Vyprázdni zásobník stránok";
$_lang['content'] = "Obsah";
$_lang['add_document'] = "Nový dokument";
$_lang['add_weblink'] = "Nový externý odkaz";
$_lang['site_schedule'] = "Prehľad stránky";
$_lang['search'] = "Hľadať";
$_lang['visitor_stats'] = "Štatistika návštev";
$_lang['messages'] = "Správy";
$_lang['users'] = "Užívatelia";
$_lang['change_password'] = "Zmena hesla";
$_lang['new_user'] = "Vytvoriť nového užívateľa";
$_lang['edit_user'] = "Editovať užívateľa";
$_lang['new_role'] = "Vytvoriť nové oprávnenie";
$_lang['edit_role'] = "Upraviť oprávnenie";
$_lang['access_permissions'] = "Oprávnenia";
$_lang['administration'] = "Administrácia";
$_lang['edit_settings'] = "Konfigurácia Etomite";
$_lang['view_sysinfo'] = "Systémové informácie";
$_lang['edit_parser'] = "Editácia analýz";
$_lang['site_parser'] = "Analýza stránky";
$_lang['action_parser'] = "Analýza akcie";
$_lang['view_logging'] = "Kontrola priebehu";
$_lang['manage_files'] = "Správca súborov";
$_lang['remove_locks'] = "Odstrániť zámky";
$_lang['resources'] = "Zdroje";
$_lang['new_template'] = "Nová šablóna";
$_lang['edit_template'] = "Editácia šablóny";
$_lang['new_snippet'] = "Nový snippet";
$_lang['edit_snippet'] = "Editácia snippetu";
$_lang['document_tree'] = "Stromová štruktúra";
$_lang['refresh_tree'] = "Obnoviť";
$_lang['expand_tree'] = "Rozbaliť";
$_lang['collapse_tree'] = "Zbaliť";
$_lang['hide_tree'] = "Skryť";
$_lang['show_tree'] = "Ukázať";
$_lang['restore_tree'] = "Znovu načítať stromovú štruktúru";
$_lang['help'] = "Pomoc";
$_lang['credits'] = "Autori";
$_lang['about'] = "O systéme Etomite";
$_lang['rebuild'] = "Obnoviť";
$_lang['menu'] = "Menu";
$_lang['tree'] = "Strom";
$_lang['manager'] = "Manažér";
$_lang['test_page'] = "Testovacia stránka";
$_lang['logout'] = "Odhlásiť";
$_lang['nojava'] = "Vyzerá to, že podpora Javy je vypnutá. Kliknite <a href='index.php?a=1&f=9&javaDis=1'>sem</a> pre nahranie menu ktoré Java používa.";
$_lang['confirm_empty_trash'] = "Chcete trvale odstrániť všetky zmazané dokumenty?\\n\\nPokračovať?"; // changed 06 RC2
$_lang['unable_set_parent'] = "Nemožno nastaviť nový zdroj!";
$_lang['confirm_delete_document'] = "Skutočne chcete zmazať tento dokument?\\Potomci tohto dokumentu budú tiež zmazané!";
$_lang['already_deleted'] = "bol zmazaný.";
$_lang['not_deleted'] = "nebol zmazaný";
$_lang['confirm_undelete'] = "\\n\\nPotomci budú obnovený zároveň s týmto dokumentom. Potomci zmazaní skôr ako rodičovský dokument, ostanú zmazané.";
$_lang['confirm_publish'] = "\\n\\nZverejnením tohto dokumentu odstránite nastavené dátumy ukončenia zverejnenia. Ak chcete nastaviť dátum počiatku, alebo ukončenia zverejnenia zachovať, zvoľte prosím namiesto tejto voľby 'úpravu dokemuntu'.\\n\\nPokračovať?";
$_lang['confirm_unpublish'] = "\\n\\nUkončením zverejnenia tohto dokumentu odstránite nastavené dátumy ukončenia zverejnenia. Ak chcete nastaviť dátum počiatku, alebo ukončenia zverejnenia zachovať, zvoľte prosím namiesto tejto voľby 'úpravu dokumentu'.\\n\\nPokračovať?";
$_lang['view_document'] = "Zobraziť dokument";
$_lang['edit_document'] = "Upraviť dokument";
$_lang['move_document'] = "Presunúť dokument";
$_lang['create_document_here'] = "Vytvoriť dokument tu";
$_lang['create_weblink_here'] = "Vytvoriť externý odkaz";
$_lang['delete_document'] = "Zmazať dokument";
$_lang['undelete_document'] = "Obnoviť dokument";
$_lang['publish_document'] = "Zverejniť dokument";
$_lang['unpublish_document'] = "Ukončiť zverejnenie";
$_lang['all_pending_documents'] = "Všetky naplánované dokumenty";
$_lang['no_pending_publish'] = "Nie sú žiadne dokumenty k zverejneniu.";
$_lang['no_pending_unpublish'] = "Žiadne dokumenty nečakajú na ukončenie zverejnenia.";
$_lang['no_pending_documents'] = "Nie sú žiadne dokumenty k zverejneniu či ukončeniu zverejnenia.";
$_lang['published_document'] = "Tento dokument je zverejnený.";
$_lang['unpublished_document'] = "Tento dokument nie je zvernený.";
$_lang['deleted_document'] = "Tento dokument je zmazaný.";
$_lang['published_folder'] = "Toto je zverejnený priečinok.";
$_lang['unpublished_folder'] = "Toto je nezverejnený priečinok.";
$_lang['deleted_folder'] = "Toto je zmazaný priečinok.";
$_lang['published_weblink'] = "Toto je zverejnený odkaz.";
$_lang['unpublished_weblink'] = "Toto je nezverejnený odkaz.";
$_lang['deleted_weblink'] = "Toto je zmazaný odkaz.";
$_lang['published_weblink_folder'] = "Toto je zverejnený priečinok s odkazmi.";
$_lang['unpublished_weblink_folder'] = "Toto je nezverejnený priečinok s odkazmi.";
$_lang['deleted_weblink_folder'] = "Toto je zmazaný priečinok s odkazmi.";
$_lang['empty_recycle_bin'] = "Odstrániť všetky zmazané dokumenty"; // changed 06 rc 2
$_lang['loading_doc_tree'] = "Načítavam štruktúru...";
$_lang['loading_menu'] = "Načítavam menu...";
$_lang['loading_menu_tree'] = "Načítavam štruktúru a menu...";
$_lang['working'] = "Pracujem...";
$_lang['show_tree'] = "Zobraziť štruktúru";
$_lang['confirm_remove_locks'] = "Užívatelia niekedy vypnú svoj prehliadač počas úpravy dokumentov, vzhľadov, snippetov, alebo opustia priečinok, prípadne príspevok v uzamknutom stave v priebehu editácie. Ak stlačíte OK môžete odstrániť VŠETKY zámky teraz aktivované.\\n\\nPokračovať?";
$_lang['welcome_title'] = "Vítajte v systéme Etomite";
$_lang["welcome_message"] = "Vítajte v systéme Etomite! Po štarte a zobrazení môžete vybrať dokument z adresárového stromu naľavo na obrazovke, alebo môžete vybrať položku z hlavného menu. Návrhy, komentáre, alebo pochvaly vždy uvítame na <a href='http://www.etomite.com/forums/' target='_blank'>Etomite fóre</a>.<p>Dúfam, že budete radi používať Etomite,<br />Etomite tím"; // Returned 0614
$_lang['welcome_messages'] = "Vaša schránka obsahuje <strong>%d</strong> správ(y), z toho <strong>%s</strong> neprečítaných.";
$_lang['activity_title'] = "Vytvorené dokumenty";
$_lang['activity_message'] = "Na tomto mieste je zoznam naposledy vytvorených, alebo upravených dokumentov:";
$_lang['no_activity_message'] = "Ešte ste nevytvoril ani neupravil žiadny dokument.";
$_lang['yourinfo_title'] = "Vaše nastavenia";
$_lang['yourinfo_message'] = "V tejto sekcii sú informácie o vás:";
$_lang['yourinfo_username'] = "Ste prihlásený ako:";
$_lang['yourinfo_role'] = "Vaše oprávnenie je:";
$_lang['yourinfo_previous_login'] = "Naposledy ste boli prihlásený:";
$_lang['yourinfo_total_logins'] = "Celkový počet prihlásení:";
$_lang['onlineusers_title'] = "Užívatelia on-line";
$_lang['onlineusers_message'] = "Na tomto mieste sú vypísaní všetci aktívni užívatelia v priebehu 20-tich minút";
$_lang['onlineusers_user'] = "Užívateľ";
$_lang['onlineusers_userid'] = "ID užívateľa";
$_lang['onlineusers_ipaddress'] = "IP užívateľa";
$_lang['onlineusers_lasthit'] = "Posledné prihlásenie";
$_lang['onlineusers_action'] = "Činnosť";
$_lang['configcheck_title'] = "Kontrola konfigurácie";
$_lang['configcheck_notok'] = "Boli nájdené nasledovné problémy: ";
$_lang['configcheck_ok'] = "Kontrola prebehla úspešne - bez upozornení.";
$_lang['configcheck_warning'] = "Varovanie:";
$_lang['configcheck_admin'] = "Kontaktujte prosím administrátora systému a upozornite ho na túto správu!";
$_lang['configcheck_what'] = "Čo to znamená?";
$_lang['configcheck_installer'] = "inštalátor nebol vymazaný";
$_lang['configcheck_installer_msg'] = "Adresár '../install/' obsahuje inštalátor systému Etomite. Pomocou neho môže nepovolaná osoba vymazať databázu. Prosím kontaktujte administrátora, aby urýchlene odstránil tento problém.";
$_lang['configcheck_cache'] = "adresár cache nie je nastavená na zápis";
$_lang['configcheck_cache_msg'] = "Etomite nemôže zapisovať do (zásobníka) adresára cache. Systém bude fungovať správne, ale nebude funkčná funkcia zásobníka. Prosím nastavte povolenie na zápis do adresára cache.";
$_lang['configcheck_lang_difference'] = "nesprávny počet položiek v súbore jazykovej lokalizácie";
$_lang['configcheck_lang_difference_msg'] = "Práve vybraný jazyk má rozdielny počet položiek než pôvodný jazyk. Pravdepodobne používate zastaralý, alebo nekorektne upravený lokalizačný súbor. Aj keď sa neobjavia problémy, bude asi potrebné urobiť jeho update.";
$_lang['configcheck_default_msg'] = "Bola načítaná nešpecifikovaná, nezvyčajná resp. neznáma výstraha. Pre ďalší postup použite krištáľovú guľu. :-)";
$_lang['clicktopin'] = "Kliknete na označenie tejto sekcie.";
$_lang['clicktounpin'] = "Kliknite na zrušenie označenia tejto sekcie.";
$_lang['clickonsection'] = "Kliknite tu pre rozbalenie, alebo zbalenie tejto sekcie.";
$_lang['edit'] = "Úprava";
$_lang['save'] = "Uložiť";
$_lang['delete'] = "Zmazať";
$_lang['cancel'] = "Zrušiť";
$_lang['undelete'] = "Obnoviť"; // Added in 0.6.1 - replaces obsolete find_in_tree
$_lang['preview'] = "Náhľad";
$_lang['move'] = "Presuň";
$_lang['yes'] = "Áno";
$_lang['no'] = "Nie";
$_lang['online'] = "On-line";
$_lang['offline'] = "Off-line";
$_lang['advanced'] = "Rozšírený";
$_lang['regular'] = "Štandardný";
$_lang['showing'] = "Predvádzanie";
$_lang['to'] = "na";
$_lang['total'] = "celkom";
$_lang['settings_title'] = "Konfigurácia Etomite";
$_lang['serveroffset_title'] = "Kompenzácia času na servera:";
$_lang['serveroffset_message'] = "Vyberte hodnotu rozdielu času medzi vašim časovým pásmom s pásmom nastaveným na serveru. Súčasný čas na servri je <strong>[%s]</strong>, čas na serveri po použití a uložení kompenzácie je <strong>[%s]</strong>.";
$_lang['sitename_title'] = "Názov stránky";
$_lang['sitename_message'] = "Na toto miesto vložte názov vašich stránok.";
$_lang['sitestart_title'] = "Štartovacia stránka:";
$_lang['sitestart_message'] = "Na toto miesto vložte ID dokumentu, ktorý budete chcieť použiť ako svoju štartovaciu stránku webu. <strong>Poznámka: Je nutné vložiť ID existujúceho dokumentu, ktorý musí byť zverejnený!</strong>";
$_lang['errorpage_title'] = "Chybová stránka:";
$_lang['errorpage_message'] = "Na toto miesto vložte ID dokumentu, ktorý budete chcieť zobraziť užívateľom, keď si vyžiadajú, alebo sa pokúsia použiť dokument, ktorý v súčasnosti neexistuje. <strong>Poznámka: Je nutné vložiť ID existujúceho dokumentu, ktorý musí byť zverejnený!</strong>";
$_lang['sitestatus_title'] = "Status stránky:";
$_lang['sitestatus_message'] = "Vyberte 'On-line' pre zverejnenie vašich stránok na webe. Ak vyberiete 'Off-line', návštevníci uvidia iba nadpis stránky 'Stránky sú nedostupné' a nebudú môcť si ich prehliadať.";
$_lang['siteunavailable_title'] = "Stránky sú nedostupné:";
$_lang["siteunavailable_message"] = "Táto správa sa objaví, keď sú stránky v stave off-line, alebo keď dôjde k chybe. Ak tu vložíte číselnú hodnotu reprezentujúcu id dokumentu, tak tento dokument bude použitý k zobrazeniu chybovej hlášky. Ak tento dokument neexistuje, tak sa chybová hláška vytvorí automaticky."; // modified in [0614]
$_lang['friendlyurls_title'] = "Jednoduché URL adresy:";
$_lang['friendlyurls_message'] = "Táto voľba vám umožní použiť jednoduché URL adresy pomocou Etomite. Berte prosím na vedomie, že táto funkcia funguje iba v inštalácií bežiacej na Apache. Pre bezchybnú funkciu ešte potrebujete mať nastavenú možnosť zápisu do súboru .htaccess. Pre viac informácií si pozrite súbor .htaccess obsiahnutý vo vašej distribúcií.";
$_lang['friendlyurlsprefix_title'] = "Predpona jednoduchých URL:";
$_lang['friendlyurlsprefix_message'] = "Na tomto mieste môžete špecifikovať predponu pre použitie jednoduchých URL adries. Napríklad, predponu nastavte na 'strana', čo spôsobí, že URL adresa /index.php?id=2 sa zmení na zjednodušenú adresu /stranka2.html (za predpokladu, že prípona je nastavená na .html). Pre odkazy na vašej stránke takto môžete špecifikovať čo vaši užívatelia (a vyhľadávače) uvidia."; // updated 0.6 - removed htaccess warning
$_lang['friendlyurlsuffix_title'] = "Prípona jednoduchých URL:";
$_lang['friendlyurlsuffix_message'] = "Na tomto mieste môžete špecifikovať príponu pre jednoduché URL adresy. Zadaním '.html' pridá Etomite príponu .html k všetkým vaším zjednodušeným URL."; // updated 0.6 - removed htaccess warning
$_lang['udperms_title'] = "Prístupové oprávnenia:";
$_lang['udperms_message'] = "Pomocou prístupových oprávnení určujete stránky, ktoré vaši užívatelia môžu editovať. Bude potrebné prideliť vaším užívateľom užívateľské skupiny a dokumentom skupiny dokumentov. Ďalej musíte určiť ktorým užívateľským skupinám povolíte prístup do stanovených skupín dokumentov. Ak nechápete nastavenú voľbu 'Nie', tak editovať dokumenty môže iba administrátor."; // updated 0.6
$_lang['menutype_title'] = "Voľba typu menu:";
$_lang['menutype_message'] = "Na tomto mieste vyberáte či budete chcieť používať rozšírené Java menu, alebo štandardné textové menu. [V súčasnej dobe nastavenie nemôžete meniť, táto funkcia zatiaľ nie je v tejto verzii podporovaná.]";
$_lang['nologentries_title'] = "Počet záznamov:";
$_lang['nologentries_message'] = "Zadajte počet záznamov na stránku pri kontrole akcií.";
$_lang['nomessages_title'] = "Počet správ:";
$_lang['nomessages_message'] = "Zadajte počet správ, ktoré sa majú zobraziť v schránke pri jej prehliadaní.";
$_lang['treetype_title'] = "Zobrazenie adresárov:";
$_lang['treetype_message'] = "Nastavte zobrazovanie adresárového stromu na 'Rozšírený', ak budete chcieť zobraziť detailné informácie o dokumente. Voľbu 'Štandardné' zobrazíte iba bežnú štruktúru.";
$_lang['language_title'] = "Jazyk:";
$_lang['language_message'] = "Vyberte jazyk, ktorý chcete používať v administračnej časti Etomite.";
$_lang['graphtype_title'] = "Vzhľad písma:";
$_lang['graphtype_message'] = "Voľba 'Rozšírený' umožní používať vyhladzovanie písmen vo vašich zostavách a výstupoch, ale bude viac zaťažovať procesor. Aj napriek tomu bude vzhľad písma v dokumentoch vyzerať lepšie.";
$_lang['showgraphs_title'] = "Vzhľad výstupu:";
$_lang['showgraphs_message'] = "Generovať štatistiky prístupu ako graf zároveň s tabuľkou hodnôt?";
$_lang['showtestpage_title'] = "Povoliť testovaciu stránku:";
$_lang['showtestpage_message'] = "Túto stránku môžete použiť pre testovanie snippetov, ktoré píšete a potrebujete ich odladiť. Ak túto stránku nebudete používať, voľbou 'Nie' ich môžete odstrániť z menu.";
$_lang['enabledebug_title'] = "Aktivovať ladenie aplikácie:";
$_lang['enabledebug_message'] = "Výberom 'Áno' zobrazíte ladiace informácie o odlišných funkciách v Etomite. Bežne túto možnosť nebudete potrebovať, prinajmenšom vtedy keď budete riešiť nejakú nepríjemnú chybu.";
$_lang['doc_data_title'] = "Náhľad na dáta dokumentu";
$_lang['page_data_title'] = "Dáta stránky";
$_lang['page_data_general'] = "Definícia dokumentu";
$_lang['document_title'] = "Titulok";
$_lang['document_description'] = "Popis";
$_lang['page_data_changes'] = "Zmeny";
$_lang['notset'] = "Nenastavené";
$_lang['page_data_created'] = "Vytvorené";
$_lang['page_data_edited'] = "Upravené";
$_lang['page_data_status'] = "Status";
$_lang['page_data_published'] = "Zverejnený";
$_lang['page_data_unpublished'] = "Ukončené zverejnenie";
$_lang['page_data_publishdate'] = "Dátum zverejnenia";
$_lang['page_data_unpublishdate'] = "Dátum ukončenia zverejnenia";
$_lang['page_data_cacheable'] = "Ukladanie do zásobníka";
$_lang['page_data_searchable'] = "Vyhľadávanie";
$_lang['page_data_markup'] = "Štruktúra dokumentu";
$_lang['page_data_template'] = "Použitý vzhľad";
$_lang['page_data_editor'] = "Rozšírený textový editor";
$_lang['page_data_folder'] = "Dokument je priečinkom";
$_lang['page_data_source'] = "Zdroj";
$_lang['page_data_notcached'] = "Tento dokument nie je (doposiaľ) uložený v zásobníku.";
$_lang['page_data_cached'] = "<strong>Zdroj vyvolaný zo zásobníka:</strong>";
$_lang['cleaningup'] = "Odstraňujem";
$_lang['actioncomplete'] = "<strong>Akcia bola úspešne dokončená!</strong><br /> - Počkajte prosím, Etomite kontroluje konfiguráciu.";
$_lang['confirm_preview'] = "Táto fukncia ukazuje iba uloženú verziu tejto stránky bez zmien, a nie tú, ktorú ste práve upravoval. Vyberte OK pre náhľad na dokument v novom okne, alebo vyberte 'Zrušiť' pre pokračovanie v editácií.";
$_lang['edit_document_title'] = "Vytvoriť/ upraviť dokument";
$_lang['document_identification'] = "Identifikácie";
$_lang['weblink_message'] = "Hypertextový odkaz je odkaz na objekt nachádzajúci sa na internete. Môže odkazovať na dokument vo vnútri Etomite, alebo na stránku, obrázok umiestnený kdekoľvek inde na internete.<p>";
$_lang['weblink'] = "Hypertextový odkaz";
$_lang['document_title_help'] = "Na toto miesto napíšte názov, alebo titulok dokumentu. Pokúste sa vyvarovať použitiu spätných lomítok v názve!";
$_lang['document_description_help'] = "Na toto miesto môžete zadať podrobný popis dokumentu.";
$_lang['document_weblink_help'] = "Vložte adresu objektu, na ktorý chcete odkazovať.";
$_lang['document_parent'] = "Umiestnenie dokumentu";
$_lang['document_parent_help'] = "Kliknite v adresárovom strome na miesto, ktoré chcete nastaviť ako umiestnenie dokumentu.";
$_lang['document_content'] = "Obsah";
$_lang['document_opt'] = "Vlastnosti";
$_lang['document_opt_folder'] = "Priečinok?";
$_lang['document_opt_richtext'] = "Externý editor?";
$_lang['document_opt_published'] = "Zverejniť?";
$_lang['document_opt_menu_index'] = "Index (radenie)";
$_lang['document_opt_emptycache'] = "Vyprázdniť zásobník?";
$_lang['document_opt_folder_help'] = "Určte, či sa tento vytváraný dokument bude chovať ako priečinok dokumentov, alebo ako prostý dokument. Nepotrebujete sa zamýšľať na nastavením priečinka, Etomite to urobí automaticky.";
$_lang['document_opt_richtext_help'] = "Nechajte túto voľbu zaškrtnutú pre použitie externého editora k úprave dokumentov. Ak vaše dokumenty obsahujú Java skripty alebo formuláre, nepoužívajte ku kontrole kódu editáciu v HTML móde a taktiež v nerobte dodatočné úpravy dokumentu.";
$_lang['document_opt_published_help'] = "Zaškrtnite túto voľbu, ak má byť dokument zverejnený ihneď po uložení.";
$_lang['page_data_publishdate_help'] = "Ak nastavíte dátum zverejnenia, dokument bude zverejnený až od určitého dátumu. Pre výber dátumu kliknite na ikonku kalendára, pre odstránenie dátumu na ikonku vedľa. Ak použijete túto možnosť, zverejnenie určujete vy - t.j. dokument nemôže byť zverejnený automaticky.";
$_lang['page_data_unpublishdate_help'] = "Ak nastavíte dátum ukončenia zverejnenia dokumentu, jeho zverejnenie bude ukončené k určitému dátumu. Pre výber dátumu kliknite na ikonku kalendára, pre odstránenie dátumu na ikonku vedľa. Ak použijete túto možnosť, ukončenie zverejnenia dokumentu určujete vy - zverejnenie nemôže byť ukončené automaticky.";
$_lang['document_opt_menu_index_help'] = "Radenie je funkcia ktorú môžete použiť pre triedenie dokumentov vo vašom snippete, vytvárajúcom menu. Môžete ho použiť aj pre ďalšie účely, ak ich váš snippet bude podporovať.";
$_lang['page_data_searchable_help'] = "Zaškrtnite túto voľbu, ak budete chcieť umožniť vyhľadávanie v dokumente. Dá sa tiež použiť pre ďalšie účely, ak ich vaše snippety budú podporovať.";
$_lang['page_data_cacheable_help'] = "Vyberte túto položku, ak budete chcieť povoliť ukladanie dokumentov do zásobníka. Ak váš dokument obsahuje snippety, nechajte túto položku neoznačenú.";
$_lang['document_opt_emptycache_help'] = "Vyberte túto položku, ak chcete, aby Etomite vyprázdnil zásobníka po uložení dokumentu. Vaši návštevníci tak neuvidia staršie verzie tohto dokumentu.";
$_lang['page_data_template_help'] = "Na tomto mieste môžete vybrať šablónu, ktorá bude v dokumente použitá.";
$_lang['warning_not_saved'] = "Zmeny, ktoré ste v dokumente urobil, nebudú uložené. Ak chcete na stránke zotrvať a uložiť ich, kliknite na tlačidlo 'Zrušiť'. Ak chcete nechať stránku v pôvodnej podobe bez zmien, zvoľte tlačidlo 'OK'.";
$_lang['functionnotimpl'] = "Whups ?! (niečo sa pokašľalo)";
$_lang['functionnotimpl_message'] = "Táto funkcia ešte nebola implementovaná";
$_lang['move_document_title'] = "Presunúť dokument";
$_lang['move_document_message'] = "Môžete presunúť dokument a všetkých jeho potomkov vybratím nového rodičovského ID. Ak vyberiete dokument ktorý nie je priečinkom, bude zmenený na priečinok. Ak priečinok, ktorý nemá potomkov, tak bude zmenený na dokument."; // changed in 0.6.1
$_lang['document_to_be_moved'] = "Dokument bude premiestnený";
$_lang['move_document_new_parent'] = "Vyberte nové rodičovské ID."; // changed in 0.6.1
$_lang['new_parent'] = "Nový zdroj";
$_lang['edit_parser_title'] = "Úprava parseru";
$_lang['edit_parser_warning'] = "<strong style='color:#821517'>Úprava tohto dokumentu môže kriticky narušiť vaše stránky!</strong><br />Práve upravujete fyzické PHP súbory. Pre istotu urobte ich zálohu (v Notepade, alebo inom editore) pred uložením zmien!";
$_lang['change_password_message'] = "Vložte prosím vaše nové heslo a v nasledujúcom riadku znova kvôli kontrole. Heslo by malo mať dĺžku 6 - 15 znakov.";
$_lang['change_password_new'] = "Nové heslo";
$_lang['change_password_confirm'] = "Potvrdenie hesla";
$_lang['personal_prefs_title'] = "Preferencie";
$_lang['personal_prefs_message'] = "Bežne tu nie sú žiadne preferencie, ktoré môžete meniť ako užívateľ. Táto sekcia bude obsahovať voľby pre základné nastavenia a programy, napríklad voľbu jazyka. Zmenu nastavenia urobte v konfigurácií Etomite.";
$_lang['confirm_delete_role'] = "Skutočne chcete zmazať toto oprávnenie?";
$_lang['role_title'] = "Tvorba a úprava oprávnení";
$_lang['role_name'] = "Názov oprávnenia";
$_lang['role_content_management'] = "Správa obsahu";
$_lang['role_template_management'] = "Správa 'Šablón'";
$_lang['role_snippet_management'] = "Snippety";
$_lang['role_user_management'] = "Správa užívateľov";
$_lang['role_udperms'] = "Správa povolení";
$_lang['role_role_management'] = "Správa oprávnení";
$_lang['role_config_management'] = "Správa konfigurácie";
$_lang['role_frames'] = "Použitie tvorcu základu";
$_lang['role_home'] = "Použitie tvorcu úvodnej stránky";
$_lang['role_messages'] = "Prehliadanie a odosielanie správ";
$_lang['role_logout'] = "Odhlásenie zo správcu";
$_lang['role_help'] = "Zobrazenie pomocníka";
$_lang['role_actionok'] = "Prehliadanie dokončenej akcie na obrazovke";
$_lang['role_errors'] = "Zobrazovanie chybových hlásení";
$_lang['role_about'] = "Zobrazenie informácií o stránkach";
$_lang['role_credits'] = "Zobrazenie kreditov";
$_lang['role_change_password'] = "Zmena hesla";
$_lang['role_save_password'] = "Uloženie hesla";
$_lang['role_view_docdata'] = "Zobrazenie dát dokumentu";
$_lang['role_create_doc'] = "Vytváranie nových dokumentov";
$_lang['role_edit_doc'] = "Editácia dokumentu";
$_lang['role_save_doc'] = "Uloženie dokumentov";
$_lang['role_delete_doc'] = "Mazanie dokumentov";
$_lang['role_cache_refresh'] = "Vyprázdniť zásobník stránok";
$_lang['role_create_template'] = "Tvorba novej šablóny stránok";
$_lang['role_edit_template'] = "Editácia šablón stránok";
$_lang['role_save_template'] = "Uloženie šablón";
$_lang['role_delete_template'] = "Mazanie šablón";
$_lang['role_create_snippet'] = "Vytvorenie nových snippetov";
$_lang['role_edit_snippet'] = "Úprava snippetov";
$_lang['role_save_snippet'] = "Uloženie snippetov";
$_lang['role_delete_snippet'] = "Mazanie snippetov";
$_lang['role_new_user'] = "Vytváranie nových užívateľov";
$_lang['role_edit_user'] = "Editácia užívateľov";
$_lang['role_save_user'] = "Uloženie užívateľov";
$_lang['role_delete_user'] = "Mazanie užívateľov";
$_lang['role_access_persmissions'] = "Prístupové oprávnenia";
$_lang['role_new_role'] = "Vytváranie nových oprávnení";
$_lang['role_edit_role'] = "Editácia oprávnení";
$_lang['role_save_role'] = "Uloženie oprávnení";
$_lang['role_delete_role'] = "Mazanie oprávnení";
$_lang['role_view_logs'] = "Prehliadanie prístupov k systému";
$_lang['role_edit_parser'] = "Editácia parser stránok";
$_lang['role_save_parser'] = "Uloženie parser stránok";
$_lang['role_edit_settings'] = "Zmena nastavení stránok";
$_lang['role_file_manager'] = "Používanie správcu súborov";
$_lang['confirm_unblock'] = "Skutočne chcete odblokovať tohto užívateľa?";
$_lang['unblock_message'] = "Tento užívateľ nebude zablokovaný po uložení jeho dát.";
$_lang['confirm_block'] = "Skutočne chcete zablokovať tohto užívateľa?";
$_lang['block_message'] = "Tento užívateľ bude zablokovaný po uložení jeho dát.";
$_lang['confirm_delete_user'] = "Skutočne chcete zmazať tohto užívateľa?";
$_lang['alert_delete_self'] = "Nemôžete zmazať sám seba!";
$_lang['user_title'] = "Vytvorenie/ Úprava užívateľa";
$_lang['user_is_blocked'] = "Tento užívateľ bol zablokovaný!";
$_lang['submit'] = "Potvrdiť"; // added in 0.6.1-RC2
$_lang['password_gen_method'] = "Chcete vytvoriť heslo pre tohto užívateľa?";
$_lang['password_gen_gen'] = "Heslo vygeneruje Etomite.";
$_lang['password_gen_specify'] = "Heslo zadám tu:";
$_lang['password_method'] = "Ako chcete informovať užívateľa o novom hesle?";
$_lang['password_method_email'] = "Poslať nové heslo na e-mail.";
$_lang['password_method_screen'] = "Zobraziť nové heslo na monitore.";
$_lang['password_msg'] = "Nové heslo pre <strong>%s</strong> je <strong>%s</strong>.\n";
$_lang['user_full_name'] = "Meno a priezvisko";
$_lang['user_email'] = "E-mailová adresa";
$_lang['user_phone'] = "Telefónne číslo";
$_lang['user_mobile'] = "Mobil";
$_lang['user_role'] = "Užívateľské oprávnenie";
$_lang['user_logincount'] = "Počet prihlásení";
$_lang['user_prevlogin'] = "Posledné prihlásenie";
$_lang['user_failedlogincount'] = "Chybné prehlásenie";
$_lang['user_block'] = "Blokované";
$_lang['user_edit_self_msg'] = "Pravdepodobne sa budete musieť odhlásiť a prihlásiť znovu kvôli kompletnej aktualizácií vašich informácií.</strong><br />Taktiež by ste si mali nechať vygenerovať nové heslo a nechať si ho poslať na svoj e-mail.";
$_lang['confirm_delete_snippet'] = "Skutočne chcete zmazať tento snippet?";
$_lang['snippet_title'] = "Vytvoriť/ upraviť snippet";
$_lang['snippet_msg'] = "Na tomto mieste môžete pridať, alebo upravovať snippety. Berte prosím na vedomie, že snippety sú 'surové' PHP skripty a keď očakávate výstup zo snippetu, ktorý bude ukazovať na niektoré miesto v šablóne, musíte mať premennú vo vnútri snippetu, s rovnakým názvom ako samotný snippet. V podstate výstup zo snippetu musíte uložiť do premennej s rovnakým názvom ako názov snippet samotného";
$_lang['snippet_name'] = "Názov snippetu";
$_lang['snippet_desc'] = "Popis snippetu";
$_lang['confirm_delete_template'] = "Skutočne chcete zmazať túto šablónu?";
$_lang['template_title'] = "Vytvoriť / upraviť šablónu";
$_lang['template_msg'] = "Na tomto mieste môžete vytvárať a upravovať šablóny. Nové, alebo upravené šablóny nebudú viditeľné v stránkach uložených v zásobníka až do ich vyprázdnení. Môžete použiť náhľad stránok pre vzhliadnutie šablóny v činnosti.";
$_lang['template_name'] = "Názov šablóny";
$_lang['template_desc'] = "Popis šablóny";
$_lang['refresh_title'] = "Vyprázdniť zásobník stránok";
$_lang['refresh_published'] = "Počet zverejnených dokumentov: <strong>%s</strong>";
$_lang['refresh_unpublished'] = "Počet nezverejnených dokumentov: <strong>%s</strong>";
$_lang['refresh_cache'] = "Počet súborov umiestnených v adresári cache: <strong>%s</strong>. Počet súborov vymazaných z adresára cache: <strong>%d</strong>.<p>Nové súbory v adresári cache sa vytvoria po opätovnom zobrazení stránky.</p>"; // changed in 0.6
$_lang['about_title'] = "O Etomite";
$_lang['about_msg'] = "Etomite naprogramoval Alex, a je licencovaný pod <a href='../assets/docs/license.txt'>GPL</a>.<br /><br />V marci 2005 projekt prevzal Ralph Dahlgren (vývoj a podpora) a Dean Steventon (administrátor Etomite.org a podpora). Etomite 0.6.1 je prvým vydaním od odchodu Alexa od Etomite, ktorý venoval dlhý čas a úsilie tomuto projektu.<p style='padding:5px;margin:5px;border:#fdc 1px solid;'><strong>Slovenský preklad pre Etomite 0.6.1.4 (PL:4)</strong><br /><br /><strong>Autor prekladu</strong>: Matej Kolesár [_rasel^]<br /><strong>Na preklade spolupracovali</strong>: R - stick, golem, stranger, churchyard, rzelnik, Ajven<br /><strong>Kontakt</strong>: <a href='http://www.etomite.sk/' title='Czech &amp; Slovak Etomite Community'>Czech &amp; Slovak Etomite Community</a> | etomite(at)etomite(dot)sk<br /><br /><em>Informácie o verzii prekladu a znakovej sade nájdete v súbore lokalizácie.</em></p>"; //changed 0.6.1
$_lang['messages_title'] = "Správy";
$_lang['messages_inbox'] = "Zložka správ";
$_lang['messages_read_message'] = "Čítať správu";
$_lang['messages_compose'] = "Napísať správu";
$_lang['messages_not_allowed_to_read'] = "Nemáte povolenie čítať túto správu!";
$_lang['messages_system_user'] = "[Systém]";
$_lang['messages_reply'] = "Odpoveď";
$_lang['messages_forward'] = "Postúpiť";
$_lang['messages_from'] = "Od";
$_lang['messages_sent'] = "Odoslané";
$_lang['messages_subject'] = "Predmet";
$_lang['messages_no_messages'] = "Žiadne správy v zložke.";
$_lang['messages_private'] = "Súkromná";
$_lang['messages_category'] = "Kategória";
$_lang['messages_send_to'] = "Adresát";
$_lang['messages_user'] = "Užívateľovi";
$_lang['messages_group'] = "Skupine";
$_lang['messages_all'] = "Všetkým";
$_lang['messages_select_user'] = "Vybrať užívateľa";
$_lang['messages_select_group'] = "Vybrať skupinu";
$_lang['messages_message'] = "Správa";
$_lang['messages_send'] = "Poslať";
$_lang['files_title'] = "Správca súborov";
$_lang['files_files'] = "Súbory";
$_lang['files_filetype_notok'] = "Nahranie tohto typu súboru nie je povolené!";
$_lang['files_upload_ok'] = "Súbor bol úspešne nahraný!";
$_lang['files_upload_copyfailed'] = "Chyba pri kopírovaní do cieľového adresára - nahranie zlyhalo!";
$_lang['files_upload_error'] = "Chyba";
$_lang['files_upload_error0'] = "Vyskytol sa problém pri nahrávaní súboru.";
$_lang['files_upload_error1'] = "Súbor je príliš veľký.";
$_lang['files_upload_error2'] = "Súbor je neskutočne veľký.";
$_lang['files_upload_error3'] = "Súbor bol nahraný len čiastočne.";
$_lang['files_upload_error4'] = "Musíte najprv vybrať súbor.";
$_lang['files_upload_error5'] = "Vyskytol sa problém pri nahrávaní súboru.";
$_lang['files_dir_listing'] = "Výpis adresára:";
$_lang['files_access_denied'] = "Prístup zamietnutý!";
$_lang['files_top_level'] = "Domovský adresár";
$_lang['files_up_level'] = "Nadradený adresár";
$_lang['files_filename'] = "Názov";
$_lang['files_modified'] = "Zmenené";
$_lang['files_filesize'] = "Veľkosť";
$_lang['files_fileoptions'] = "Možnosti";
$_lang['files_directories'] = "Adresáre";
$_lang['files_data'] = "Dáta";
$_lang['files_dirwritable'] = "Zápis povolený?";
$_lang['files_uploadfile'] = "Nahrať súbor";
$_lang['files_uploadfile_msg'] = "Vybrať súbor pre nahranie:";
$_lang['files_upload_inhibited_msg'] = "<strong>Do tohto adresára sa nedajú nahrávať súbory</strong> - presvedčte sa, či sú do tohto adresára nastavené práva pre zápis.<br />";
$_lang['files_editfile'] = "Upraviť súbor";
$_lang['files_viewfile'] = "Zobraziť súbor";
$_lang['files_file_upload'] = "Nahrať súbor";
$_lang['files_uploading'] = "Súbor <strong>%s</strong> nahrávam do adresára <strong>%s/</strong><br />";
$_lang['files_file_type'] = "Typ súboru: ";
$_lang['search'] = "Hľadať";
$_lang['search_criteria'] = "Kritéria vyhľadávania";
$_lang['search_criteria_id'] = "Hľadať podľa ID";
$_lang['search_criteria_title'] = "Hľadať podľa názvu";
$_lang['search_criteria_content'] = "Hľadať v obsahu";
$_lang['search_criteria_id_msg'] = "Zadajte ID dokumentu rýchleho vyhľadávania.";
$_lang['search_criteria_title_msg'] = "Nájdi všetky dokumenty so zadaným textom v nadpise.";
$_lang['search_criteria_content_msg'] = "Nájdi všetky dokumenty obsahujúce zadaný text.";
$_lang['search_results'] = "Výsledky hľadania";
$_lang['search_empty'] = "Zadaným vyhľadávacím kritérium nezodpovedá žiadny dokument.";
$_lang['search_results_returned_msg'] = "Počet nájdených dokumentov: <strong>%s</strong>.<p>Ak ste dostali príliš veľa výsledkov, vyskúšajte upresniť vyhľadávacie kritérium. Kliknutím na ikonku naľavo sa daná dokument zobrazí. Ikonky napravo informujú o tom, či je dokument zverejnený, nezverejnený, alebo vymazaný.</p>";
$_lang['search_results_returned_id'] = "ID";
$_lang['search_results_returned_title'] = "Nadpis";
$_lang['search_results_returned_desc'] = "Popis";
$_lang['search_view_docdata'] = "Zobraziť tento dokument";
$_lang['search_item_deleted'] = "Tento dokument bol zmazaný";
$_lang['help_title'] = "Pomocník";
$_lang['help_msg'] = "";

$_lang['help_msg'] = "Ak potrebujete pomoc pri používaní systému Etomite navštívte <a href='http://4um.etomite.sk/' target='_blank'>Etomite Fórum</a>, alebo <a href='http://www.etomite.org' target='_blank'>domovskú stránku systému Etomite</a>, kde nájdete dokumentáciu, návod na inštaláciu a ďalšie užitočné informácie. Ak nenájdete odpoveď na vašu otázku, neváhajte sa opýtať na fóre, odpovieme vám hneď ako to bude možné."; // edited for 0614

/*******************************************************************************
 New in 0.5.2
*******************************************************************************/

$_lang['configcheck_images'] = "Do adresára pre obrázky sa nedá zapisovať";
$_lang['configcheck_images_msg'] = "Adresár pre obrázky neexistuje, alebo nie je povolené právo na zápis. Je potrebný na funkciu manažéra v editore. Bez tohto adresára táto funkcia nebude pracovať!";
$_lang['php_version_check'] = "Etomite je kompatibilný iba s verziou PHP 4.0.3 a vyššou. Urobte prosím upgrade svojej PHP inštalácie!";
$_lang['document_alias'] = "URL-zástupca dokumentu";
$_lang['document_alias_help'] = "Na tomto mieste môžete vybrať zástupcu pre tento dokument. Pre ľahší prístup k dokumentu použite:\n\nhttp://vasa_domena/url-zastupca\n\nURL-zástupca bude pracovať iba pri aktivovaní funkcie zjednodušených URL adries. Alias dokumentu nesmie obsahovať interpunkčné znamienka a medzery."; // changed 06 RC2
$_lang['etomite_slogan'] = "Rýchly, Voľne šíriteľný, Jednoduchý, Pružný - \nEtomite Správca Webového Obsahu";
$_lang['user_management_title'] = "Správa užívateľov";
$_lang['user_management_msg'] = "Na tomto mieste môžete vybrať užívateľa, ktorého chcete upraviť.";
$_lang['role_management_title'] = "Správa oprávnení";
$_lang['role_management_msg'] = "Na tomto mieste môžete vybrať oprávnenie, ktoré chcete upraviť.";
$_lang['manage_templates'] = "Šablóny";
$_lang['template_management_msg'] = "Na tomto mieste môžete vybrať templat, ktorý chcete upraviť.";
$_lang['manage_snippets'] = "Snippety";
$_lang['snippet_management_msg'] = "Na tomto mieste môžete vybrať snippet, ktorý chcete upraviť.";
$_lang['resource_management'] = "Správca zdrojov";
$_lang['server_protocol_title'] = "Typ servera:";
$_lang['server_protocol_message'] = "Ak vaše stránky používajú zabezpečený prístup https, tu môžete tento spôsob zadať.";
$_lang['server_protocol_http'] = "Štandardné http://";
$_lang['server_protocol_https'] = "Zabezpečené https://";
$_lang['to_plugin_title'] = "Tabuľkové operácie:";
$_lang['to_plugin_message'] = "[Iba HTMLArea] - Chcete používať funkciu rozšírenej operácie s tabuľkami v editore?"; // changed 06 RC2
$_lang['im_plugin_title'] = "Obrázkový manažér:";
$_lang['cm_plugin_title'] = "Kontextové menu:";
$_lang['cm_plugin_message'] = "[Iba HTMLArea] - Chcete povoliť funkciu kontextového menu v editore dokumentov?"; // changed 06 RC2
$_lang['server_info'] = "Informácie o hostingu"; // changed 0.6.1
$_lang['settings_site'] = "Nastavenia stránok";
$_lang['settings_furls'] = "Zjednodušené URL";
$_lang['settings_users'] = "Užívateľské"; //changed 0.6 - shortened
$_lang['settings_ui'] = "Rozhranie a editor"; //changed 0.6 - added editor
$_lang['use_doc_editor_title'] = "Enable document editor:";
$_lang['use_doc_editor_message'] = "Do you want to enable the rich text editor for your documents? If you're more comfortable writing HTML, then you can turn the editor off using this setting. Note that this setting applies to all documents and all users!";
$_lang['use_code_editor_title'] = "Enable snippet/chunk editor:";
$_lang['use_code_editor_message'] = "Do you want to enable the syntax highlighter for snippet and chunk editing? This provides syntax coloring (highlighting) line numbers,'goto line number', search/replace, syntax highlight toggling, smart indent/tabs, and more.";
$_lang['code_highlight_title'] = "Code highlighting:";
$_lang['code_highlight_message'] = "Code highlighting may slow down permformance.  You can turn off highlighting to speed things back up. Yes = all features including syntax coloring.  No = all features except syntax coloring (line numbers, search, etc. still work).";

/*******************************************************************************
 New in 0.5.3
*******************************************************************************/

$_lang['signupemail_title'] = "Obsah e-mailu:";
$_lang['signupemail_message'] = "Na tomto mieste môžete nastaviť správu odosielanú užívateľom po vytvorení konta. Etomite potom odošle e-mail obsahujúci ich užívateľské meno a heslo. <strong>Poznámka:</strong> Kód %s nahradí Etomite, keď pošle správu. Prvý znak %s vždy nahradí užívateľským menom a druhý heslom. <strong>Tieto dva kódy %s nesmiete z e-maily odstrániť, lebo potom užívateľské meno a heslo nebude zaslané mailom a užívatelia nebudú vedieť svoje nové užívateľské meno, alebo heslo!</strong>";
$_lang['emailsender_title'] = "E-mailová adresa:";
$_lang['emailsender_message'] = "Na tomto mieste môžete zadať e-mailovú adresu použitú pri odosielaní užívateľských mien a hesiel.";
$_lang['emailsubject_title'] = "Predmet e-mailu";
$_lang['emailsubject_message'] = "Na tomto mieste môžete zadať predmet odosielaného e-mailu.";
$_lang['im_plugin_base_dir_title'] = "Cesta k adresáru obrázkov:";
$_lang['im_plugin_base_url_title'] = "URL k adresáru obrázkov:";
$_lang['stay'] = "Pokračovanie v úpravách po uložení";
$_lang['saving'] = "Ukladám, prosím čakajte...";
$_lang['charset_title'] = "Znaková sada:";
$_lang['charset_message'] = "Prosím vyberte ktorú znakovú sadu, ktorú chcete používať. Základnou sadou znakov pre väčšinu jazykov je ISO-8859-1 (neplatí pre slovenčinu).";
$_lang['reset_failedlogins'] = "reštart";
$_lang['untitled_document'] = "Dokument bez názvu";
$_lang['untitled_weblink'] = "Odkaz bez názvu";
$_lang['layout_title'] = "Rozhranie administrácie:";
$_lang['layout_message'] = "Použitím tejto možnosti vyberiete vzhľad pre administráciu Etomite.";
$_lang['layout_settings_2'] = "Panel 2 - Navigácia v horizontálnom roletovom menu. Súčasne funkčné iba v IE.";
$_lang['layout_settings_1'] = "Panel 1 - Navigácia v strome dokumentov.";
$_lang['loading_page'] = "Čakajte prosím, kým Etomite načíta stránku...";

/*******************************************************************************
 New in 0.6
*******************************************************************************/

$_lang['filemanager_path_title'] = "Umiestnenie súborového manažéra:";
$_lang['filemanager_path_message'] = "IIS občas nedokáže korektne pracovať s nastaveným koreňovým adresárom dokumentov, ktorý používa súborový manažér. Ak máte problémy s jeho používaním, nadefinujte túto cestu do koreňového adresára vo vašej inštalácií Etomite.";
$_lang['password_gen_length'] = "Heslo, ktoré zadávate musí byť dlhšie ako 6 znakov.";
$_lang['captcha_code'] = "Bezpečnostný kód";
$_lang['login_captcha_message'] = "Iba administrátor môže vypnúť overovanie pomocou generovaného (CAPTCHA) kódu. Pre prihlásenie bude nutné podľa obrázka tento bezpečnostný kód zadať.\n\nAk máte problémy s prečítaním zobrazeného kódu, kliknite na obrázok pre vygenerovanie nového kódu.";
$_lang['captcha_title'] = "Použiť generovaný obrázkový kód:";
$_lang['captcha_message'] = "Zapínate tu rozšírené zabezpečenie pomocou obrázkového generovaného kódu, ktorý sa nadá strojovo prečítať, a ktorý zadávate pri prihlásení do administračnej časti Etomite (slúži ako ochrana pred robotmi, scriptkiddies, alebo hackerskými útokmi).";
$_lang['lock_snippet'] = "Zamknúť snippet pre úpravu";
$_lang['lock_snippet_msg'] = "Iba Administrátor môže editovať tento snippet";
$_lang['snippet_locked_message'] = "Tento snippet je zamknutý.";
$_lang['lock_template'] = "Zamknúť šablónu proti úprave";
$_lang['lock_template_msg'] = "Iba Administrátor môže upravovať túto šablónu.";
$_lang['template_locked_message'] = "Táto šablóna je zamknutá.";
$_lang['administrator_role_message'] = "S vašou právomocou nemôžete upravovať ani mazať.";
$_lang['visitor_stats_online'] = "Návštevníci on-line";
$_lang['track_visitors_title'] = "Logovanie návštev, štatistiky:";
$_lang['track_visitors_message'] = "Logovanie návštev vám umožní zobraziť užívateľské štatistiky vašich stránok, avšak mierne spomaľuje generovanie stránok. Ak pre vás nie sú štatistiky potrebné, môžete ich pre nepatrné zrýchlenie stránok bez obáv vypnúť.";
$_lang['friendly_alias_title'] = "Zjednodušená URL:";
$_lang['friendly_alias_message'] = "Ak používate zjednodušené URL, a dokument má nadefinovaného URL-zástupcu, bude mať vždy prednosť pred zjednodušenou URL. Ak nastavíte voľbu na 'áno', predpona a prípona zjednodušených URL budú tiež aplikované na skratky. Napríklad ak váš dokument s ID 1 má skratku 'uvod', máte nastavenú predponu na '' a príponu na '.html', a nastavíte túto voľbu na 'áno' bude generovaný dokument 'uvod.html'. Ak URL-zástupcu nemáte definovaného, Etomite bude generovať dokument '1.html' ako odkaz.";
$_lang['no_stats_message'] = "Táto sekcia obvykle zobrazuje jednoduché štatistiky návštevnosti vašich stránok. V konfigurácií Etomite v časti 'Logovanie návštev, štatistiky', je ale táto voľba deaktivovaná. Ak chcete štatistiku zobraziť, nastavte voľbu na 'Áno'.";
$_lang['welcome_visitor_stats'] = "Táto tabuľka zobrazuje jednoduché štatistiky návštevnosti vašich stránok. Detailné informácie o návštevnosti nájdete pod voľbou 'Štatistiky prístupu' v sekcii 'Stránky'.<br /><br />";
$_lang['page_impressions'] = "Zobrazenia";
$_lang['visitors'] = "Návštevníci";
$_lang['visits'] = "Návštevy";
$_lang['all_time'] = "Suma";
$_lang['this_month'] = "Tento mesiac";
$_lang['today'] = "Dnes";
$_lang['document_visitor_stats'] = "<br /><br />Tabuľa zobrazuje štatistiky návštevnosti pre tento dokument:<br />";
$_lang['resolve_hostnames_title'] = "Prevod IP na názov:";
$_lang['resolve_hostnames_message'] = "Chcete, aby Etomite konvertoval hostiteľské IP na názvy počítačov vašich návštevníkov, keď navštívi stránku? Zobrazenie názvov mierne zvýši záťaž serveru, vaši návštevníci si toho, ale nijako nevšimnú.";
$_lang['stats_title'] = "Štatistiky návštev pre '%s' od %s do %s";
$_lang['stats_monthly_breakup'] = "Mesačná štatistika";
$_lang['stats_daily_breakup'] = "Denná štatistika";
$_lang['stats_hourly_breakup'] = "Hodinová štatistika";
$_lang['months'] = array("Jan", "Feb", "Már", "Apr", "Máj", "Jún", "Júl", "Aug", "Sep", "Okt", "Nov", "Dec");
$_lang['days'] = array("Neď", "Pon", "Utr", "Str", "Štv", "Pia", "Sob");
$_lang['top_howmany_title'] = "Koľko položiek najviac:";
$_lang['top_howmany_message'] = "Keď prehliadate výpisy v štatistikách, určujete počet položiek zobrazených v zoznamoch 'Najlepších ...'?";
$_lang['stats_top_pages'] = "Najčastejších %s zobrazovaných dokumentov";
$_lang['document'] = "Dokument";
$_lang['rank'] = "Hodnotenie";
$_lang['stats_top_referrers'] = "Najčastejších %s odkazovaných stránok";
$_lang['referrer'] = "Odkaz z";
$_lang['stats_top_ua'] = "Najpoužívanejších %s prehliadačov";
$_lang['ua'] = "Prehliadač";
$_lang['stats_top_os'] = "Najpoužívanejších %s operačných systémov";
$_lang['os'] = "Operačný systém";
$_lang['visitors_used_this'] = "Používa ho návštevníkov";
$_lang['visitors_came_from_here'] = "Návštevníci prichádzajúci z nej";
$_lang['no_results'] = "Neboli nájdené žiadne výsledky";
$_lang['no_online_users'] = "Momentálne si stránky neprehliada žiaden návštevník.";
$_lang['stats_top_hosts'] = "Najčastejších %s hostiteľov";
$_lang['hostname'] = "Názov hostiteľa";
$_lang['unknown_referer'] = "Neznámy/ Priamy/ Záložka";
$_lang['internal_referer'] = "Interné odkazy stránky";
$_lang['stats_top_entrypages'] = "Najčastejších %s vstupných dokumentov";
$_lang['visits_started_here'] = "Návštevníci začínajúci tu";
$_lang['no_logging_found'] = "Etomite nemôže nájsť akékoľvek zaznamenané dáta v databáze. To znamená, že štatistiky sú vypnuté, alebo vaše stránky ešte nikto nenavštívil.";
$_lang['visitor_online'] = "Práve prehliadajú stránky títo návštevníci";
$_lang['visitor_online_message'] = "Táto tabuľka ukazuje, ktorý návštevníci boli aktívny na vašich stránkach zhruba v priebehu 20 minút (od <strong>%s</strong>).";
$_lang['access_permission_denied'] = "Nemáte pridelené oprávnenie pre tento dokument."; // changed 0.6 RC2
$_lang['warning'] = "Varovanie!";
$_lang['documents'] = "Dokumenty";
$_lang['datechanged'] = "Dátum zmenený";
$_lang['id'] = "ID";
$_lang['settings_after_install'] = "Pretože ide o novú inštaláciu, bude potrebné skontrolovať nastavenie Etomite, alebo ho upraviť. Po kontrole nastavenia stlačte tlačidlo 'Uložiť' pre aktualizáciu nastavení v databáze.<br /><br />";
$_lang['settings_misc'] = "Ostatné nastavenia";
$_lang['udperms_allowroot_title'] = "Povoliť koreňový adresár:";
$_lang['udperms_allowroot_message'] = "Chcete povoliť vaším užívateľom vytvárať nové dokumenty/zložky v koreňovom adresáre stránok? Bez tohto oprávnenia nebudú môcť dokument/zložku vytvoriť!";
$_lang['access_permission_parent_denied'] = "Nemáte tu oprávnenie k vytvoreniu nového dokumentu!";
$_lang['new_htmlsnippet'] = "Nová dávka informácií";
$_lang['edit_htmlsnippet'] = "Upraviť dávku informácií";
$_lang['manage_htmlsnippets'] = "Dávky informácií";
$_lang['htmlsnippet_management_msg'] = "Na tomto mieste môžete vybrať dávku informácií, ktorú chcete upraviť.";
$_lang['confirm_delete_htmlsnippet'] = "Ste si istý, že chcete zmazať dávku informácií?";
$_lang['htmlsnippet_title'] = "Tvorba/ editácia dávky informácií";
$_lang['htmlsnippet_msg'] = "Na tomto mieste môžete pridávať, alebo editovať dávky informácií. Berte prosím na vedomie, dávka informácií je 'surový' HTML kód, alebo tiež časť PHP kódu, ktorý nemožno samostatne spustiť.";
$_lang['htmlsnippet_name'] = "názov dávky informácií";
$_lang['htmlsnippet_desc'] = "popis dávky informácií";
$_lang['lock_htmlsnippet'] = "Zamknúť dávku informácií pre úpravu";
$_lang['lock_htmlsnippet_msg'] = "Iba Administrátor môže upravovať túto dávku informácií.";
$_lang['htmlsnippet_locked_message'] = "Táto dávka informácií je zamknutá.";
$_lang['use_strict_editor_title'] = "Skriptový editor";
$_lang['use_strict_editor_message'] = "[Iba HTMLArea] - Nastavenia Áno odstránia z editoru HTMLArea niektoré funkcie, ktoré produkujú nevalidné XHTML výstupy.";
$_lang['access_permissions_user_groups'] = "Užívateľské skupiny";
$_lang['access_permissions_document_groups'] = "Skupiny dokumentov";
$_lang['access_permissions_links'] = "Prepojenie oboch skupín";
$_lang['rename'] = "Premenovať";
$_lang['remove'] = "Presunúť späť ->";
$_lang['add'] = "Pridať skupinu";
$_lang['access_permissions_introtext'] = "Na tomto mieste môžete vytvárať skupiny užívateľov, dokumentov používaných pre definíciu prístupových oprávnení. Môžete pridať užívateľov do užívateľskej skupiny, upraviť ju, alebo vytvoriť novú prázdnu skupinu. Užívateľskej skupine môžete prideliť, alebo odobrať dokument, alebo vybrať skupinu užívateľov, ktorým by mal dokument patriť.";
$_lang['access_permissions_add_user_group'] = "Vytvoriť užívateľskú skupinu";
$_lang['access_permissions_add_document_group'] = "Vytvoriť skupinu dokumentov";
$_lang['no_groups_found'] = "Nenájdená žiadna skupina.";
$_lang['access_permissions_user_group'] = "Užívateľská skupina:";
$_lang['access_permissions_user_group_access'] = "Skupina dokumentov sprístupnené tejto užívateľskej skupine:";
$_lang['access_permissions_users_in_group'] = "<strong>Užívateľov v skupine:</strong> ";
$_lang['access_permissions_no_users_in_group'] = "Žiadny.";
$_lang['access_permissions_documents_in_group'] = "<strong>Dokumenty v skupine:</strong> ";
$_lang['access_permissions_no_documents_in_group'] = "Žiadny.";
$_lang['access_permissions_docs_message'] = "Na tomto mieste môžete vybrať, ku ktorým skupinám dokumentov bude tento dokument patriť";
$_lang['access_permissions_users_message'] = "Na tomto mieste môžete vybrať, ku ktorej skupine užívateľov bude patriť tento užívateľ:";
$_lang['access_permissions_users_tab'] = "Na tomto mieste môžete vidieť, ktoré skupiny užívateľov sú nastavené. Môžete vytvárať nové skupiny, premenovávať ich a vidieť, ktorí užívatelia sú v skupinách registrovaní. Ak chcete pridať nového užívateľa do skupiny, alebo ho zmazať, musíte editovať nastavenia konkrétneho užívateľa v 'Správe užívateľov' Administrátori (užívatelia s predeleným ID 1) majú vždy prístup k všetkým dokumentom a nie je potreba ich pridávať do ktorejkoľvek skupiny.";
$_lang['access_permissions_documents_tab'] = "Na tomto mieste vidíte, ktoré skupiny dokumentov sú nastavené. Môžete vytvárať nové skupiny, premenovávať ich, mazať, a vidieť, ktoré dokumenty sa nachádzajú v ktorých skupinách (po presune kurzoru myši na ID dokumentu sa zobrazí jeho názov). Pridať dokument do skupiny alebo ho odstrániť sa dá iba priamou zmenou v samotnom dokumente.";
$_lang['access_permissions_links_tab'] = "Na tomto mieste určujete, ktorá skupina užívateľov bude mať prístup ku ktorej skupine dokumentov (napr. môžete meniť, alebo vytvoriť zdieľané dokumenty - potomkov). Prepojiť skupinu dokumentov so skupinou užívateľov urobíte vybraním skupiny z roletového menu a stlačte 'Pridať'. Tlačidlom 'Odobrať ->' prepojenie oboch skupín odstránite.";
$_lang['access_permissions_off'] = "<span class='warning'>Prístupové oprávnenia nie sú aktivované.</span> To znamená, že žiadne zmeny nebudú mať efekt, ak prístupové oprávnenie v konfigurácií Etomite neaktivujete.";
$_lang['settings_strip_image_paths_title'] = "Prepísať cestu k obrázkom:";
$_lang['settings_strip_image_paths_message'] = "Zapnutím tejto voľby Etomite prepíše relatívny odkaz na obrázok na absolútny. Je to veľmi vhodné, ak chcete presunúť vašu inštaláciu Etomite (napr. zmena hostingu, alebo presunutie stránok do iného adresára). Ak si nie ste istý čo to znamená, je lepšie nastaviť voľbu na 'Nie'.";
$_lang['uploadable_files_title'] = "Nahravateľné typy súborov:";
$_lang['uploadable_files_message'] = "Na tomto mieste môžete zadať zoznam súborových prípon, ktoré môžu byť načítané použitím súborového manažéra. Prípony prosím oddeľte čiarkou.";
$_lang['keywords'] = "Kľúčové slová";
$_lang['keyword'] = "Kľúčové slovo";
$_lang['manage_keywords'] = "Spravovať kľúčové slová";
$_lang['document_keywords_help'] = "Vyberte kľúčové slová, ktoré chcete priradiť tomuto dokumentu. Držte CTRL pre výber (označenie) viacerých slov.";
$_lang['keywords_message'] = "Na tejto stránke môžete spravovať kľúčové slová vášho webu.";
$_lang['keywords_intro'] = "Na tejto stránke môžete mazať, vytvárať, alebo editovať kľúčové slová. Priradiť kľúčové slová k dokumentom v úprave príslušného dokumentu a vybrať požadované kľúčové slová zo zoznamu. K úprave kľúčového slova, jednoducho dopíšte nové kľúčové slovo do textového poľa vedľa nasledujúceho, ktoré chcete zmeniť. K vymazaniu kľúčového slova, zaškrtnite 'vymazávacie' pole tohto kľúčového slova. Ak zaškrtnete 'vymazávacie' pole kľúčového slova a chcete zmeniť jeho názov, bude vymazané a premenovanie kľúčového slova sa neuskutoční!";
$_lang['keywords_no_keywords'] = "Žiadne kľúčové slová nie sú definované.";
$_lang['save_all_changes'] = "Uložiť všetky zmeny";
$_lang['new_keyword'] = "Pridať nové kľúčové slovo:";
$_lang['confirm_delete_keywords'] = "Ste si istý, že chcete zmazať tieto kľúčové slová?";
$_lang['deselect_keywords'] = "Vymazať kľúčové slová";
$_lang['sort_asc'] = "Vzostupne";
$_lang['sort_desc'] = "Zostupne";
$_lang['sort_tree'] = "Usporiadať strom";
$_lang['folder'] = "Priečinok";
$_lang['pagetitle'] = "Titulok dokumentu";
$_lang['defaulttemplate_title'] = "Prednastavená šablóna:";
$_lang['defaulttemplate_message'] = "Vyberte prednastavenú šablónu, ktorú chcete používať v nových dokumentoch. Stále však môžete vybrať odlišnú šablónu v editore dokumentov, toto nastavenie definuje jednu zo šablón ako predvolenú.";
$_lang['openurl_message'] = "Akú URL chcete otvoriť?";
$_lang['openurl'] = "Otvoriť externé stránky";
$_lang['captcha_words_title'] = "CAPTCHA Slová:";
$_lang['captcha_words_message'] = "Na tomto mieste môžete zadať zoznam CAPTCHA slov, ktoré sa používajú ak je CAPTCHA aktivované. Oddeľte slová čiarkami. Toto pole je limitované max. počtom 255 znakov.";
$_lang['editing_file'] = "Úprava súboru: ";
$_lang['file_not_saved'] = "Nemôžem uložiť súbor, nastavte prosím prístupové práva, aby bolo možné do cieľového adresára zapisovať!";
$_lang['file_saved'] = "Aktualizácia súboru úspešná!";
$_lang['confirm_delete_file'] = "Ste si istý, že chcete zmazať súbor?\\n\\nMôže to narušiť činnosť stránok! Súbor odstráňte iba vtedy, ak viete na čo slúži a ste si istý, že jeho odstránenie nemôže ohroziť, alebo narušiť činnosť stránky.";
$_lang['deleting_file'] = "Odstraňujem súbor '%s': ";
$_lang['file_not_deleted'] = "Chyba!";
$_lang['file_deleted'] = "Úspešné!";
$_lang['cache_files_deleted'] = "Nasledujúce súbory su zmazané:";
$_lang['export_site'] = "Export do HTML";
$_lang['export_site_message'] = "Použitím tejto funkcie môžete exportovať všetky stránky vášho webu do súborov HTML. Berte prosím na vedomie, že pri exporte prídete o veľa funkcií zabudovaných v Etomite. Mimo iných o tieto:<br /><ul><li>Načítané stránky na export nebudú ukladané.</li><li>Interaktívne snippety nebudú pracovať v exportovaných súboroch.</li><li>Exportované budú iba štandardné dokumenty, webové odkazy exportované nebudú.</li><li>Export môže zlihať ak vaše dokumenty obsahujú snippety, odosielajúce presmerovacie príkazy v hlavičke dokumentu.</li><li>Je dôležité ako máte napísané a uložené vaše dokumenty, štýly a obrázky, pretože vzhľad vašich stránok môže byť narušený prepísaním originálneho súboru exportovaným. Aby ste tomu zabránili môžete uložiť alebo premiestniť vaše exportované súbory kde je umiestnený index.php Etomite.</li></ul><br />Vyplňte prosím formulár nižšie a kliknite na tlačidlo 'Spustiť export'. Vytvorené súbory budú uložené na vami určené miesto. Ak to bude možné, URL-zástupca, alebo zjednodušené názvy dokumentu budú použité ako názvy súborov. Behom exportu vašich stránok je optimálne mať v konfigurácií Etomite nastavenú položku 'Zjednodušené URL' na 'Áno'. V závislosti ne veľkosti vašich stránok bude export trvať nejakú dobu.<br /><strong>Existujúce súbory budú prepísané exportovanými súbormi v prípade, že budú ich názvy rovnaké!</strong><br />";
$_lang['export_site_cacheable'] = "Včítane súborov neuložených v zásobníku:";
$_lang['export_site_prefix'] = "Predpona súboru:";
$_lang['export_site_suffix'] = "Prípona súboru:";
$_lang['export_site_start'] = "Spustiť export";
$_lang['export_site_numberdocs'] = "<strong>Nájdených %s dokumentov k exportu...</strong><p/>";
$_lang['export_site_exporting_document'] = "Exportujem súbor <strong>%s</strong> z <strong>%s</strong><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;";
$_lang['export_site_success'] = "<span style='color:#009900'>Úspešné!</span>";
$_lang['export_site_failed'] = "<span style='color:#990000'>Zlihalo!</span>";
$_lang['export_site_target_unwritable'] = "Do cieľového adresára nemožno zapisovať. Prosím zabezpečte možnosť zápisu (atribút 777) a vyskúšajte znovu.";
$_lang['export_site_time'] = "Export dokončený. Trval celkom %s sekúnd.";
$_lang['export_site_maxtime'] = "Max. čas exportu:";
$_lang['export_site_maxtime_message'] = "Na tomto mieste môžete špecifikovať počet sekúnd počas ktorých Etomite môže exportovať stránky (za ukladania PHP nastavenia). Hodnota 0 je určená pre neobmedzený čas. Berte prosím na vedomie, že nastavenie 0 je veľmi vysoké a preto môže spôsobovať problémy, preto sa neodporúča.";
$_lang['page_data_contentType'] = "Typ obsahu";
$_lang['page_data_contentType_help'] = "Zvoľte typ obsahu dokumentu. Ak ste si istý aký bude obsah dokumentu, zvoľte text/html.";
$_lang['defaultcache_title'] = "Ukladanie do zásobníka:";
$_lang['defaultcache_message'] = "Označte 'Áno' pre predvolené načítavanie dokumentov do zásobníka.";
$_lang['defaultpublish_title'] = "Predvolené zverejnenie:";
$_lang['defaultpublish_message'] = "Označte 'Áno' pre predvolené automatické zverejnenie nových dokumentov.";
$_lang['defaultsearch_title'] = "Prednastavené vyhľadávanie:";
$_lang['defaultsearch_message'] = "Označte 'Áno' pre predvolené vyhľadávanie v nových dokumentoch.";
$_lang["which_doc_editor_title"] = "Použiť editor dokumentov:";
$_lang['tiny_css_path_title'] = "Cesta k CSS súboru:";
$_lang['tiny_css_selectors_title'] = "CSS selektory:";
$_lang['manage_modules'] = "Správca modulov";
$_lang['modules_already_installed'] = "Inštalované moduly";
$_lang['modules_install_new'] = "Inštaluj nový modul";
$_lang['module_install_info'] = "Položky nainštalované týmto modulom";
$_lang['type'] = "Typ";
$_lang['alias'] = "URL-zástupca";
$_lang['deleted'] = "Zmazané";
$_lang['empty_folder'] = "Tento priečinok je prázdny";
$_lang['long_title'] = "Dlhý názov";
$_lang['document_long_title_help'] = "Na tomto mieste môžete vložiť 'Dlhý názov' vášho dokumentu. Je to vhodné kvôli vyhľadávaniu a mohol by viac charakterizovať váš dokument.";
$_lang['search_criteria_longtitle'] = "Hľadať podľa dlhého názvu";
$_lang['search_criteria_longtitle_msg'] = "Nájsť všetky dokumenty s vloženým textom v dlhom názve.";
$_lang['empty_recycle_bin_empty'] = "Nie sú žiadne zmazané dokumenty k odstránenie.";
$_lang['createdon'] = "Dátum vytvorenia";
$_lang['editedon'] = "Dátum úprav";
$_lang['sort_by'] = "Usporiadaj&nbsp;podľa:";
$_lang['sort_dir'] = "Riadiaci &nbsp;príkaz:";

/*******************************************************************************
 All entried listed below are new in 0.6.1
*******************************************************************************/

$_lang['database_tables'] = "Tabuľky v databáze";
$_lang['current_time:'] = "Aktuálny čas:";
$_lang['stats_summary_tab'] = "Súhrn";
$_lang['stats_documents_tab'] = "Dokumenty";
$_lang['stats_entry_tab'] = "Vstup";
$_lang['stats_referrers_tab'] = "Odkazy";
$_lang['stats_ua_tab'] = "Prehliadače";
$_lang['stats_os_tab'] = "Operačné systémy";
$_lang['stats_hosts_tab'] = "Domény";
// Audit trail text
$_lang['audit_trail_subtitle'] = "Pozrieť záznamy 'Správcu'";
$_lang['audit_trail_heading'] = "Blok Parametrov";
$_lang['audit_trail_help'] = "Vyberte si prosím z ponuky pre zobrazenie záznamov. Môžete zobraziť záznamy podľa dátumu, majte na pamäti, že dátumy, ktoré zadáte nie sú započítané. Pre výber záznamov z 01-01-2005 nastavte 'dátum od' na 01-01-2005 a 'dátum do' na 02-01-2005. Správy a akcie majú rovnaké použitie. Ak chcete vyhľadať špecifickú správu, tak je najlepšie zadať 'Niečo/Všetko'.";
$_lang['audit_trail_field'] = "Pole";
$_lang['audit_trail_value'] = "Hodnota";
$_lang['audit_trail_user'] = "Užívateľ";
$_lang['audit_trail_anyall'] = "Niečo/Všetko";
$_lang['audit_trail_action'] = "Akcia";
$_lang['audit_trail_item_id'] = "ID Položky";
$_lang['audit_trail_item_name'] = "Meno položky";
$_lang['audit_trail_msg'] = "Správa";
$_lang['audit_trail_date_from'] = "Dátum z";
$_lang['audit_trail_date_to'] = "Dátum do";
$_lang['audit_trail_dates_sorted'] = "Dáta zoradiť podľa";
$_lang['audit_trail_sort_asc'] = "Najstaršie prvé";
$_lang['audit_trail_sort_desc'] = "Najprezeranejšie prvé";
$_lang['audit_trail_not_set'] = "(nezadané)";
$_lang['audit_trail_nr'] = "Počet výsledkov";
$_lang['audit_trail_results'] = "Výsledky požiadavky";
$_lang['audit_trail_sort_help'] = "<p>Tabuľky môžete zoradiť kliknutím na meno hlavičky. Ak sú záznamy príliš rozsiahle, môžete vyprázdniť tabuľky záznamov. Táto akcia odstráni všetky záznamy a akcia sa nedá vrátiť späť!</p>"; // modified in 0.6.1-RTMb
$_lang['audit_trail_time'] = "Čas";
$_lang['audit_trail_no_search'] = "Neboli zadané žiadané vyhľadávacie parametre.";
$_lang['audit_trail_no_results'] = "Váš vyhľadávací parameter nič nevrátil (nenájdené žiadne záznamy).";
$_lang['confirm_move'] = "Ste si istý, že chcete presunúť dokument?\\nPotvrďte OK k presunutiu, alebo zrušte operáciu.";
$_lang['audit_trail_paging_showing'] = "Zobrazujem ";
$_lang['audit_trail_paging_to'] = " - ";
$_lang['audit_trail_paging_next'] = "[nasledujúci]";
$_lang['audit_trail_paging_previous'] = "[predchádzajúci]";
$_lang['audit_trail_paging_first'] = "[prvý]";
$_lang['audit_trail_paging_last'] = "[posledný]";
$_lang['audit_trail_paging_total'] = " spolu";
// New from lucky in 0.6.1, XINHA stuff
$_lang['fm_plugin_title'] = "Správca Súborov:";
$_lang['fm_plugin_message'] = "[XINHA a HTMLArea] - Prajete si povoliť 'Správcu súborov' v rozšírenom textovom editore? Pomocou neho sa dá jednoducho nahrať súbor na web a pridať ho k dokumentu.";
$_lang['fm_plugin_base_url_title'] = "URL k ikonám 'Súborového Správcu'";
$_lang['fm_plugin_base_url_message'] = "Táto možnosť sa väčšinou vyplní sama. Ak používate IIS, môže sa stať, že to nebude fungovať správne. Z toho dôvodu môžete cestu napísať sem (URL adresa, ak by ste ju písali do prehliadača, ale bez adresára manager). NEPÍTE koncové lomítko.";
$_lang['fm_plugin_document_url_title'] = "URL k dokumentom 'Správcu súborov':";
$_lang['fm_plugin_document_url_message'] = "Táto možnosť sa väčšinou vyplní sama. Ak používate IIS, môže sa stať, že to nebude fungovať správne. Z tohto dôvodu môžete cestu napísať sem (URL adresa, ako by ste ju napísali do prehliadača).";
$_lang['fm_path_title'] = "Cesta Súborového Správcu";
$_lang['fm_path_message'] = "Táto možnosť sa väčšinou vyplní sama. Mala by ukazovať na adresár do ktorého sa majú nahrávať súbory cez 'Správcu súborov'.";
$_lang['fm_exclude_title'] = "Vylúčenie zo Správcu Súborov:";
$_lang['fm_exclude_message'] = "Na toto miesto môžte zadať zoznam adresárov, alebo súborov, ktorá je zakázané nahrávať ak používate plugin 'Správca súborov'. Prosím zadajte názvy adresárov a súborov a oddeľte ich čiarkou.";
$_lang['fm_uploadable_files_title'] = "Nahráveteľné typy súborov:";
$_lang['fm_uploadable_files_message'] = "Na toto miesto patrí typy súborov, ktoré je zakázané nahrávať ak používate plugin 'Správca súborov'. Napíšte prípony súborov a oddeľte ich čiarkou.";
$_lang['xp_plugins_title'] = "Pluginy XINHY:";
$_lang['xp_plugins_message'] = "Zvoľte pluginy, ktoré chcete povoliť v editore dokumentov. Ak chcete pridať, alebo odobrať pluginy, jednoducho ich nahrajte, alebo zmažte z adresára s pluginami pre Xinha editor.";
$_lang['xp_stylist_title'] = "Štýlovanie:";
$_lang['xp_stylist_message'] = "[Iba XINHA] - Chcete v editore dokumentov povoliť aj editor štýlov? Touto voľbou sa použije špecifický súbor štýlov na obsah okna editoru a umožní i užívateľom používať z toho to štýlu, triedy, ktoré sú zobrazené vpravo.";
$_lang['xp_stylist_path_title'] = "Cesta k súboru CSS:";
$_lang['xp_stylist_path_message'] = "Napíšte absolútnu URL adresu k CSS súboru pre použitie v editore XINHA. Napríklad: http://www.mojweb.sk/assets/site/style.css Pred zaškrtnutím tejto kolónky modul nebude fungovať.";
$_lang['strip_base_href_title'] = "Orezená URL:";
$_lang['strip_base_href_message'] = "[XINHA a HTMLArea] - Ak chcete, aby editor orezal korene adresy z odkazov a adries obrázkov, zvoľte 'Áno'. Toto funguje iba pre XINHA editor vo Firefoxe a v oboch editoroch v IE. Ak máte v úmysle používať 'Správcu súborov' a zistíte nechcené zmeny v odkazoch, zvoľte 'Nie'. Príklad: pri povolenej funkcii orezania URL vznikne z http://www.mojweb.sk/odkaz.html iba odkaz odkaz.html";
$_lang['select_all'] = "Vybrať Všetko";
$_lang['clear_selected'] = "Zrušiť označenie";
// Modified
$_lang['which_doc_editor_message'] = "Na tomto mieste nastavíte, aký editor si prajete používať. Editory HTMLArea a XINHA majú niektoré nastavenia spoločné. Ostatné nastavenia ma každý z editorov vlastné.";
$_lang['im_plugin_message'] = "[XINHA a HTMLArea] - Chcete povoliť 'Správcu obrázkov' v editore dokumentov? To umožní užívateľom nahrávať a upravovať obrázky na serveri.";
$_lang['im_plugin_base_dir_message'] = "Táto adresa je obvykle detegovaná automaticky. Ak používate IIS, Etomite občas túto cestu určiť nedokáže, čo končí chybovou hláškou ImageManageru. V tomto prípade môžete cestu k adresáru s obrázkami zadať ručne (cestu ako ju vidíte v adresovom riadku prehliadača)."; // changed 0.6 RC2
$_lang['im_plugin_base_url_message'] = "Táto adresa je obvykle detegovaná automaticky. Ak používate IIS, Etomite občas túto cestu určiť nedokáže, čo končí chybovou hláškou ImageManageru. V tomto prípade môžete cestu k adresáru s obrázkami zadať ručne (URL cestu ako ju vidíte v adresovom riadku prehliadača)."; // changed 0.6 RC2
$_lang['tiny_css_path_message'] = "Zadajte cestu k CSS súboru, ktorý sa má použiť v editore TinyMCE v tvare /assets/site/style.css Ak nechcete použiť žiadny štýl, nechajte pole prázdne.";
$_lang['tiny_css_selectors_message'] = "Na tomto mieste môžte vložiť zoznam selektorov, ktoré majú byť dostupné v editore. Zadajte ich nasledovne:<br />'displayName=selectorName;displayName2=selectorName2'<br />napríklad ak máte v súbore štýlov selektory <strong>.mono</strong> a <strong>.smallText</strong>, vložte ich takto:<br />'Monospaced text=mono;Small text=smallText'<br />Poznámka: zoznam neuzatvárajte bodkočiarkou.";
$_lang['reset_createdon_date'] = "Vynulovať 'Dátum vytvorenia'"; // added in 0.6.1-RC2
$_lang['document_reset_createdon_help'] = "Odškrtnutím tejto voľby pri úprave dokumentu zapôsobí, že dokument bude mať dátum vytvorenia rovnaký ako dátum poslednej úpravy. Táto funkcia je užitočná, ak chcete použiť starý dokument s novým obsahom."; // added in 0.6.1-RC2
$_lang['sys_info_nothing_found'] = "Nenájdené žiadne záznamy o úpravách, alebo vytvorení.";
$_lang['sys_info_bad_number_users'] = "Vrátený chybný počet užívateľov pri zisťovaní užívateľského mena!";
$_lang['sys_info_eto_install_info'] = "Na tejto stránke sú niektoré všeobecné informácie o inštalácií Etomite.";
$_lang['sys_info_version_ok'] = " Vaša inštalácia Etomite je aktuálna."; // modified in 0.6.1-RC3
$_lang['sys_info_version_update'] = " Najnovšia verzia  k <a href='http://www.etomite.org/downloads.html' target='_blank'>stiahnutiu</a> je "; // modified in 0.6.1-RC3
$_lang['sys_info_version_no_connect'] = " Nemôžem sa pripojiť k Etomite serveru pre kontrolu aktualizácií."; // modified in 0.6.1-RC3
$_lang['sys_info_table_instructions'] = "Podržte kurzor myši nad názvom tabuľky pre zobrazenie krátkeho popisu funkcie tabuľky (nie všetky tabuľky majú nastavené <i>komentáre</i>)";
$_lang['sys_info_table_clear'] = "<strong style='color:#990033'>Poznámka:</strong> 'Overhead' je nevyužité miesto rezervované MySQL. Jeho uvoľneniu kliknite pri tabuľke na odkaz 'overhead'.";
$_lang['sys_info_no_active_users'] = "Nenájdený žiadny aktívny užívateľ.";
$_lang['sys_info_eto_version'] = "Verzia";
$_lang['sys_info_eto_codename'] = "Označenie";
$_lang['sys_info_phpinfo'] = "Info o PHP";
$_lang['sys_info_view'] = "Pozrieť";
$_lang['sys_info_acc_perms'] = "Prístupové práva";
$_lang['sys_info_perms_enabled'] = "Zapnúť";
$_lang['sys_info_perms_disabled'] = "Vypnúť";
$_lang['sys_info_time'] = "Servreový čas";
$_lang['sys_info_local_time'] = "Miestny čas";
$_lang['sys_info_offset'] = "Časový posun";
$_lang['sys_info_offset_text'] = " hodiny (serverový čas - kompenzáciu času = miestny čas)";
$_lang['sys_info_db_name'] = "Názov databázy";
$_lang['sys_info_db_server'] = "Databázový server";
$_lang['sys_info_db_prefix'] = "Predpona tabuľky";
$_lang['sys_info_userid'] = "Užívateľ";
$_lang['sys_info_activity_message'] = "V tomto zozname sú dokumenty, ktoré boli nedávno upravované vašimi užívateľmi.";
$_lang['sys_info_table_name'] = "Názov tabuľky";
$_lang['sys_info_records'] = "Záznamov";
$_lang['sys_info_data_size'] = "Veľkosť";
$_lang['sys_info_overhead'] = "Réžia (uvoľniť)";
$_lang['sys_info_effective_size'] = "Efektívna veľkosť";
$_lang['sys_info_index_size'] = "Veľkosť indexu";
$_lang['sys_info_total_size'] = "Spolu";
$_lang['sys_info_base_page_abs'] = "Úplná cesta k správcovi"; // added in 0.6.1-RC3
$_lang['sys_info_base_page_rel'] = "Relatívna cesta ku koreňovému adresáru webu"; // added in 0.6.1-RC3
$_lang['sys_info_base_page_www'] = "URL Správcu"; // added in 0.6.1-RC3
$_lang['document_alias_alert'] = "URL-zástupca dokumentu môže obsahovať iba písmená, číslice,\\n pomlčku '-' a podčiarkovník '_'."; // added in 0.6.1-RC2 by Lucky
$_lang['confirm_goto_keywords'] = "Ste si istý, že chcete zrušiť všetky zmeny a prejsť na zadávanie kľúčových slov? Všetky zmeny v dokumente budú stratené!"; // added in 0.6.1 RTM
$_lang['no_preview'] = "Nezverejnený obsah nemôže byť zobrazený v náhľade."; // added in 0.6.1 RTM
$_lang['your_ip_address'] = "Vaša IP adresa je:"; // added in 0.6.1 RTM
$_lang['xSkin'] = "Vzhľad Editora:"; // added in 0.6.1 RTM
$_lang['xSkin_message'] = "[Iba XINHA] - Na tomto mieste môžete vybrať vzhľad namiesto preddefinovaného (Blue Book). Toto nastavenie je iba kvôli vizuálnemu nastaveniu tlačidiel v lište editora. Toto nastavenie nemá žiaden vplyv na funkčnosť editora."; // added in 0.6.1 RTM
$_lang['use_preview_title'] = "Aktivovať Náhľad:"; // added in 0.6.1 RTMb
$_lang['use_preview_message'] = "Majú byť povolené náhľady dokumentov v panely náhľadov pri prehliadaní vlastností dokumentu? Ak s náhľadmi budú problémy, mali by ste ich zakázať."; // added in 0.6.1 RTMb
$_lang['preview_disabled'] = "Náhľad dokumentu je v súčasnosti vypnutý"; // added in 0.6.1 RTMb
$_lang['audit_trail_empty_logs'] = "Vyprázdni tabuľku so zoznamom akcií"; // added in 0.6.1 RTMb
$_lang['audit_trail_empty_logs_confirm'] = "Ste si istý, že chcete vyprázdniť tabuľky so zoznamom akcií urobených užívateľmi? Táto akcia sa nedá vrátiť späť."; // added in 0.6.1 RTMb
$_lang['empty_visitor_logs'] = "Vyprázdni tabuľky 'Záznamy návštev'"; // added in 0.6.1 RTMb
$_lang['empty_visitor_logs_confirm'] = "Ste si istý, že chcete vyprázdniť tabuľky so zoznamom návštev užívateľov? Táto akcia sa nedá vrátiť späť."; // added in 0.6.1 RTMb
/* START: added in 0.6.1 Final */
$_lang['generic_delete_confirm'] = "Ste si istý, že chcete vymazať tento záznam? Táto akcia sa nedá vrátiť späť.";
$_lang['require_authenticate'] = "Overovať?";
$_lang['require_authenticate_help'] = "Potvrdením tejto voľby budú mať k obsahu prístup iba príhlasení užívateľia. Ak je povolená aj správa prístupu na základe prístupových práv, bude sa overovať aj oprávnenia pre skupiny dokumentov. V opačnom prípade stačí štandardné prihlásenie.";
$_lang["uvperms_title"] = "Použiť Užívateľské Oprávnenia";
$_lang["uvperms_message"] = "Toto nastavenie rozširuje možnosti nastavenia oprávnení o určenie, ktoré stránky môžu návštevníci webu prezerať. Toto je pokročilé nastavenie a malo by byť použité iba ak ste oboznámený s nastavovaním oprávnení skupín užívateľov a skupín dokumentov.";
$_lang["access_denied_title"] = "Správa pre zamietnutý prístup:";
$_lang["access_denied_message"] = "Na tomto mieste môžete nastaviť správu, ktorá sa zobrazí namiesto štandardnej testovej správy pri prístupu do chránených častí webu. Môžete použit HTML a JavaScript.<br />Napríklad presmerovanie s použitím JavaScriptu (URL-zástupcovia povolení):<br />&lt;script type=\"text/javascript\"&gt;location.href='access_denied'&lt;/script&gt;";
/* END: added in 0.6.1 Final */

/* START: added in 0.6.1.4 */
$_lang['showinmenu'] = "Zobrazené v menu:";
$_lang['showinmenu_help'] = "Na tomto mieste môžte vybrať či sa má tento dokument zobrazovať v menu a aj v ostatných zoznamoch dokumentov. Pametajte prosím, že staré snippety ignorujú túto možnosť.";
$_lang['tree_drag_parent'] = "Chyťte myšov na tomto mieste k zmene priečinka";
$_lang['tree_drag_sort'] = "Chyťťte myšov na tomto mieste k zmene poradia";
$_lang['tree_drop_recycle'] = "Pusťte k zmazaniu dokumentu";
$_lang['tree_refresh_needed'] = "Strom dokumentov bol upravený iným užívateľom. Vaše zmeny prosím aplikujte ešte raz.";
$_lang['tree_refresh_save_first'] = "Strom dokumentov bol upravený iným užívateľom a musí byť načítaný znovu. Uložte prosím váš dokument.";
$_lang['tree_save_changes'] = "Práve editujete dokument. Zmeny sa stratia, ak budete pokračovať. Pokračovať?";
$_lang['alias_exists'] = "URL-zástupca už existuje!";
$_lang['alias_exists_alert'] = "Použite prosím URL-zástupcu, ktorý ešte neexistuje.";
$_lang['create_new_dir'] = "Vytvoriť nový priečnok:";
$_lang['create_new_dir_note'] = "<b>Poznámka:</b> Nový priečinok nemože byť upravovaný, alebo zmazaný. Bude mať plné práva (r+w) pre čítanie a zápis.";
$_lang['create_new_dir_button'] = "Vytvoriť";
/* END: added in 0.6.1.4 */

?>
